com.tibco.ftl

## Interface Monitoring.MetricType

- Enclosing interface:
    Monitoring

      public static interface Monitoring.MetricType

  Metric type values. Enumerates the possible values for the metric type.
  See Also:
    `Monitoring.FIELD_METRIC_TYPE`

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static long` | `BACKLOG_LIMIT` Soft limit on memory for data needing replication over the network or a write to disk.
    `static java.lang.String` | `BACKLOG_LIMIT_NAME`
    `static long` | `BACKLOG_SIZE` Memory in use for data needing replication over the network.
    `static java.lang.String` | `BACKLOG_SIZE_NAME`
    `static long` | `BRIDGE_ACTIVE` Bridge active state.
    `static java.lang.String` | `BRIDGE_ACTIVE_NAME`
    `static long` | `BRIDGE_COUNT` Bridge count.
    `static java.lang.String` | `BRIDGE_COUNT_NAME`
    `static long` | `BRIDGE_DESTROYED_COUNT` Count of bridges currently in the DESTROYED state.
    `static java.lang.String` | `BRIDGE_DESTROYED_COUNT_NAME`
    `static long` | `BRIDGE_EXCEPTION_COUNT` Count of bridges currently in the EXCEPTION state.
    `static java.lang.String` | `BRIDGE_EXCEPTION_COUNT_NAME`
    `static long` | `BRIDGE_NEEDS_RESTART_COUNT` Count of bridges currently in the NEEDS_RESTART state.
    `static java.lang.String` | `BRIDGE_NEEDS_RESTART_COUNT_NAME`
    `static long` | `BRIDGE_OFF_LINE_COUNT` Count of bridges currently in the OFF_LINE state.
    `static java.lang.String` | `BRIDGE_OFF_LINE_COUNT_NAME`
    `static long` | `BRIDGE_OUT_OF_SYNC_COUNT` Count of bridges currently in the OUT_OF_SYNC state.
    `static java.lang.String` | `BRIDGE_OUT_OF_SYNC_COUNT_NAME`
    `static long` | `BRIDGE_RUNNING_COUNT` Count of bridges currently in the RUNNING state.
    `static java.lang.String` | `BRIDGE_RUNNING_COUNT_NAME`
    `static long` | `BRIDGE_TIMED_OUT_COUNT` Count of bridges currently in the TIMED_OUT state.
    `static java.lang.String` | `BRIDGE_TIMED_OUT_COUNT_NAME`
    `static long` | `BYTES_RECEIVED` Bytes received.
    `static java.lang.String` | `BYTES_RECEIVED_NAME`
    `static long` | `BYTES_SENT` Bytes sent.
    `static java.lang.String` | `BYTES_SENT_NAME`
    `static long` | `CHANNEL_ENABLED` Channel enabled.
    `static java.lang.String` | `CHANNEL_ENABLED_NAME`
    `static long` | `CLIENT_CONNECT_COUNT` Count of successful client connects.
    `static java.lang.String` | `CLIENT_CONNECT_COUNT_NAME`
    `static long` | `CLIENT_COUNT` Client count.
    `static java.lang.String` | `CLIENT_COUNT_NAME`
    `static long` | `CLIENT_DESTROYED_COUNT` Count of clients currently in the DESTROYED state.
    `static java.lang.String` | `CLIENT_DESTROYED_COUNT_NAME`
    `static long` | `CLIENT_EXCEPTION_COUNT` Count of clients currently in the EXCEPTION state.
    `static java.lang.String` | `CLIENT_EXCEPTION_COUNT_NAME`
    `static long` | `CLIENT_NEEDS_RESTART_COUNT` Count of clients currently in the NEEDS_RESTART state.
    `static java.lang.String` | `CLIENT_NEEDS_RESTART_COUNT_NAME`
    `static long` | `CLIENT_OFF_LINE_COUNT` Count of clients currently in the OFF_LINE state.
    `static java.lang.String` | `CLIENT_OFF_LINE_COUNT_NAME`
    `static long` | `CLIENT_OUT_OF_SYNC_COUNT` Count of clients currently in the OUT_OF_SYNC state.
    `static java.lang.String` | `CLIENT_OUT_OF_SYNC_COUNT_NAME`
    `static long` | `CLIENT_RECONNECT_COUNT` Count of successful client reconnects.
    `static java.lang.String` | `CLIENT_RECONNECT_COUNT_NAME`
    `static long` | `CLIENT_RUNNING_COUNT` Count of clients currently in the RUNNING state.
    `static java.lang.String` | `CLIENT_RUNNING_COUNT_NAME`
    `static long` | `CLIENT_TIMED_OUT_COUNT` Count of clients currently in the TIMED_OUT state.
    `static java.lang.String` | `CLIENT_TIMED_OUT_COUNT_NAME`
    `static long` | `COMMIT_LATENCY` Commit latency.
    `static java.lang.String` | `COMMIT_LATENCY_NAME`
    `static long` | `COMMITTED_UPDATES` Committed updates.
    `static java.lang.String` | `COMMITTED_UPDATES_NAME`
    `static long` | `CONNECTION_COUNT` Connection count.
    `static java.lang.String` | `CONNECTION_COUNT_NAME`
    `static long` | `CONNECTION_INFO` Transport Connection Definition
    `static java.lang.String` | `CONNECTION_INFO_NAME`
    `static long` | `CONNECTION_PACKETS_LOST_INBOUND` Packets lost inbound by connection.
    `static java.lang.String` | `CONNECTION_PACKETS_LOST_INBOUND_NAME`
    `static long` | `CONNECTION_PACKETS_LOST_OUTBOUND` Packets lost outbound by connection.
    `static java.lang.String` | `CONNECTION_PACKETS_LOST_OUTBOUND_NAME`
    `static long` | `CONNECTION_PACKETS_MISSED` Packets missed by connection.
    `static java.lang.String` | `CONNECTION_PACKETS_MISSED_NAME`
    `static long` | `CONNECTION_PACKETS_RECEIVED` Packets received by connection.
    `static java.lang.String` | `CONNECTION_PACKETS_RECEIVED_NAME`
    `static long` | `CONNECTION_PACKETS_RETRANSMITTED` Packets retransmitted by connection.
    `static java.lang.String` | `CONNECTION_PACKETS_RETRANSMITTED_NAME`
    `static long` | `CONNECTION_PACKETS_SENT` Packets sent by connection.
    `static java.lang.String` | `CONNECTION_PACKETS_SENT_NAME`
    `static long` | `CONNECTION_RCVR_SIDE_DISCARDS` Transport connection - Number of received messages that failed to match
    `static java.lang.String` | `CONNECTION_RCVR_SIDE_DISCARDS_NAME`
    `static long` | `CONNECTION_RCVR_SIDE_MATCHES` Transport connection - Number of matches performed at receiving side only
    `static java.lang.String` | `CONNECTION_RCVR_SIDE_MATCHES_NAME`
    `static long` | `CONNECTION_REC_BYTES` Bytes received.
    `static java.lang.String` | `CONNECTION_REC_BYTES_NAME`
    `static long` | `CONNECTION_REC_MATCHING` Received messages that matched a certain matcher
    `static java.lang.String` | `CONNECTION_REC_MATCHING_NAME`
    `static long` | `CONNECTION_REC_NULL_MATCHES` Transport connection - Number of received messages matched the NULL matcher
    `static java.lang.String` | `CONNECTION_REC_NULL_MATCHES_NAME`
    `static long` | `CONNECTION_SENT_BYTES` Bytes sent.
    `static java.lang.String` | `CONNECTION_SENT_BYTES_NAME`
    `static long` | `CONNECTION_SENT_MATCHING` Sent messages that matched a certain matcher
    `static java.lang.String` | `CONNECTION_SENT_MATCHING_NAME`
    `static long` | `CONNECTION_SENT_MSGS_MATCHING` Messages sent using normal matching procedure
    `static java.lang.String` | `CONNECTION_SENT_MSGS_MATCHING_NAME`
    `static long` | `CONNECTION_SENT_MSGS_OPAQUE` Messages sent using without matching
    `static java.lang.String` | `CONNECTION_SENT_MSGS_OPAQUE_NAME`
    `static long` | `CONSISTENT_QUORUM_NUMBER` Consistent Quorum Number.
    `static java.lang.String` | `CONSISTENT_QUORUM_NUMBER_NAME`
    `static long` | `CONSISTENT_TIMESTAMP` Consistent Timestamp.
    `static java.lang.String` | `CONSISTENT_TIMESTAMP_NAME`
    `static long` | `CONSISTENT_VERSION` Consistent Version.
    `static java.lang.String` | `CONSISTENT_VERSION_NAME`
    `static long` | `CUMULATIVE_CONNECTION_COUNT` Cumulative count of all connections.
    `static java.lang.String` | `CUMULATIVE_CONNECTION_COUNT_NAME`
    `static long` | `DATA_LOST` Data lost.
    `static java.lang.String` | `DATA_LOST_NAME`
    `static long` | `DATALOSS_MESSAGE_COUNT` Dataloss message count.
    `static java.lang.String` | `DATALOSS_MESSAGE_COUNT_NAME`
    `static long` | `DISCARDED_MESSAGE_COUNT` Discarded message count.
    `static java.lang.String` | `DISCARDED_MESSAGE_COUNT_NAME`
    `static long` | `DISK_AVAILABLE` Available space on the disk volume containing the persistence data directory.
    `static java.lang.String` | `DISK_AVAILABLE_NAME`
    `static long` | `DISK_AVAILABLE_SWAP` Available space on the disk volume containing the swap data directory.
    `static java.lang.String` | `DISK_AVAILABLE_SWAP_NAME`
    `static long` | `DISK_BACKLOG_SIZE` Memory in use for data needing a write to disk.
    `static java.lang.String` | `DISK_BACKLOG_SIZE_NAME`
    `static long` | `DISK_CAPACITY` Capacity of the disk volume containing the persistence data directory.
    `static java.lang.String` | `DISK_CAPACITY_NAME`
    `static long` | `DISK_CAPACITY_SWAP` Capacity of the disk volume containing the swap data directory.
    `static java.lang.String` | `DISK_CAPACITY_SWAP_NAME`
    `static long` | `DISK_FDATASYNC_COUNT` Total number of fdatasync calls issued to the persistence data file.
    `static java.lang.String` | `DISK_FDATASYNC_COUNT_NAME`
    `static long` | `DISK_INUSE_SIZE` Disk space currently in use for this server's persistence data.
    `static java.lang.String` | `DISK_INUSE_SIZE_NAME`
    `static long` | `DISK_INUSE_SIZE_SWAP` Disk space currently in use for this server's swap data.
    `static java.lang.String` | `DISK_INUSE_SIZE_SWAP_NAME`
    `static long` | `DISK_READ_BYTES` Total bytes read from the persistence data file.
    `static java.lang.String` | `DISK_READ_BYTES_NAME`
    `static long` | `DISK_READ_COUNT` Total number of read calls issued to the persistence data file.
    `static java.lang.String` | `DISK_READ_COUNT_NAME`
    `static long` | `DISK_SIZE` Allocated disk space for this server's persistence data.
    `static java.lang.String` | `DISK_SIZE_NAME`
    `static long` | `DISK_SIZE_SWAP` Allocated disk space for this server's swap data.
    `static java.lang.String` | `DISK_SIZE_SWAP_NAME`
    `static long` | `DISK_STATE` Disk state.
    `static java.lang.String` | `DISK_STATE_NAME`
    `static long` | `DISK_USAGE_LIMIT` Attempt to limit total space used (including non-FTL data) to this value, based on disk capacity and max disk fraction.
    `static java.lang.String` | `DISK_USAGE_LIMIT_NAME`
    `static long` | `DISK_USAGE_LIMIT_SWAP` Attempt to limit total space used for swap (including non-FTL data) to this value, based on disk capacity and max disk fraction.
    `static java.lang.String` | `DISK_USAGE_LIMIT_SWAP_NAME`
    `static long` | `DISK_USED` Total space used on the disk volume containing the persistence data directory.
    `static java.lang.String` | `DISK_USED_NAME`
    `static long` | `DISK_USED_SWAP` Total space used on the disk volume containing the swap data directory.
    `static java.lang.String` | `DISK_USED_SWAP_NAME`
    `static long` | `DISK_WRITE_BATCH_BYTES_MAX` Disk sync write bytes per batch maximum over the last sample interval.
    `static java.lang.String` | `DISK_WRITE_BATCH_BYTES_MAX_NAME`
    `static long` | `DISK_WRITE_BATCH_BYTES_N` Disk sync write bytes per batch sample count.
    `static java.lang.String` | `DISK_WRITE_BATCH_BYTES_N_NAME`
    `static long` | `DISK_WRITE_BATCH_BYTES_TOTAL` Disk sync write bytes per batch total.
    `static java.lang.String` | `DISK_WRITE_BATCH_BYTES_TOTAL_NAME`
    `static long` | `DISK_WRITE_BYTES` Total bytes written to the persistence data file.
    `static java.lang.String` | `DISK_WRITE_BYTES_NAME`
    `static long` | `DISK_WRITE_COUNT` Total number of write calls issued to the persistence data file.
    `static java.lang.String` | `DISK_WRITE_COUNT_NAME`
    `static long` | `DISK_WRITE_LATENCY_MAX` Disk sync write latency maximum over the last sample interval (microseconds).
    `static java.lang.String` | `DISK_WRITE_LATENCY_MAX_NAME`
    `static long` | `DISK_WRITE_LATENCY_N` Disk sync write latency sample count.
    `static java.lang.String` | `DISK_WRITE_LATENCY_N_NAME`
    `static long` | `DISK_WRITE_LATENCY_TOTAL` Disk sync write latency total (microseconds).
    `static java.lang.String` | `DISK_WRITE_LATENCY_TOTAL_NAME`
    `static long` | `DURABLE_COUNT` Durable count.
    `static java.lang.String` | `DURABLE_COUNT_NAME`
    `static long` | `DYNAMIC_FORMATS` Dynamic formats.
    `static java.lang.String` | `DYNAMIC_FORMATS_NAME`
    `static long` | `EFTL_CLUSTER_COUNT` eFTL cluster count.
    `static java.lang.String` | `EFTL_CLUSTER_COUNT_NAME`
    `static long` | `EFTL_CLUSTER_DESTROYED_COUNT` Count of eFTL clusters currently in the DESTROYED state.
    `static java.lang.String` | `EFTL_CLUSTER_DESTROYED_COUNT_NAME`
    `static long` | `EFTL_CLUSTER_EXCEPTION_COUNT` Count of eFTL clusters currently in the EXCEPTION state.
    `static java.lang.String` | `EFTL_CLUSTER_EXCEPTION_COUNT_NAME`
    `static long` | `EFTL_CLUSTER_NEEDS_RESTART_COUNT` Count of eFTL clusters currently in the NEEDS_RESTART state.
    `static java.lang.String` | `EFTL_CLUSTER_NEEDS_RESTART_COUNT_NAME`
    `static long` | `EFTL_CLUSTER_OFF_LINE_COUNT` Count of eFTL clusters currently in the OFF_LINE state.
    `static java.lang.String` | `EFTL_CLUSTER_OFF_LINE_COUNT_NAME`
    `static long` | `EFTL_CLUSTER_OUT_OF_SYNC_COUNT` Count of eFTL clusters currently in the OUT_OF_SYNC state.
    `static java.lang.String` | `EFTL_CLUSTER_OUT_OF_SYNC_COUNT_NAME`
    `static long` | `EFTL_CLUSTER_RUNNING_COUNT` Count of eFTL clusters currently in the RUNNING state.
    `static java.lang.String` | `EFTL_CLUSTER_RUNNING_COUNT_NAME`
    `static long` | `EFTL_CLUSTER_TIMED_OUT_COUNT` Count of eFTL clusters currently in the TIMED_OUT state.
    `static java.lang.String` | `EFTL_CLUSTER_TIMED_OUT_COUNT_NAME`
    `static long` | `ENDPOINT_DELIVERED_MSGS` End Point Delivered Messages
    `static java.lang.String` | `ENDPOINT_DELIVERED_MSGS_NAME`
    `static long` | `ENDPOINT_INFO` End Point Description
    `static java.lang.String` | `ENDPOINT_INFO_NAME`
    `static long` | `ENDPOINT_PUBLISHED_MSGS` End Point Published Messages
    `static java.lang.String` | `ENDPOINT_PUBLISHED_MSGS_NAME`
    `static long` | `ENDPOINT_SENT_NONMATCHING_MSGS` Outgoing Messages that were discarded
    `static java.lang.String` | `ENDPOINT_SENT_NONMATCHING_MSGS_NAME`
    `static long` | `EXPIRATION_COUNT` Number of message expirations due to ttl or other limits.
    `static java.lang.String` | `EXPIRATION_COUNT_NAME`
    `static long` | `FILTERED_MESSAGE_COUNT` Filtered message count.
    `static java.lang.String` | `FILTERED_MESSAGE_COUNT_NAME`
    `static long` | `FORMAT_UNAVAILABLE` Format unavailable.
    `static java.lang.String` | `FORMAT_UNAVAILABLE_NAME`
    `static long` | `FTL_CUMULATIVE_CONNECTION_COUNT` Cumulative count of all FTL client connections to this server.
    `static java.lang.String` | `FTL_CUMULATIVE_CONNECTION_COUNT_NAME`
    `static long` | `FTL_SERVER_COUNT` FTL server count.
    `static java.lang.String` | `FTL_SERVER_COUNT_NAME`
    `static long` | `FTL_SERVER_DESTROYED_COUNT` Count of FTL servers currently in the DESTROYED state.
    `static java.lang.String` | `FTL_SERVER_DESTROYED_COUNT_NAME`
    `static long` | `FTL_SERVER_EXCEPTION_COUNT` Count of FTL servers currently in the EXCEPTION state.
    `static java.lang.String` | `FTL_SERVER_EXCEPTION_COUNT_NAME`
    `static long` | `FTL_SERVER_NEEDS_RESTART_COUNT` Count of FTL servers currently in the NEEDS_RESTART state.
    `static java.lang.String` | `FTL_SERVER_NEEDS_RESTART_COUNT_NAME`
    `static long` | `FTL_SERVER_OFF_LINE_COUNT` Count of FTL servers currently in the OFF_LINE state.
    `static java.lang.String` | `FTL_SERVER_OFF_LINE_COUNT_NAME`
    `static long` | `FTL_SERVER_OUT_OF_SYNC_COUNT` Count of FTL servers currently in the OUT_OF_SYNC state.
    `static java.lang.String` | `FTL_SERVER_OUT_OF_SYNC_COUNT_NAME`
    `static long` | `FTL_SERVER_RUNNING_COUNT` Count of FTL servers currently in the RUNNING state.
    `static java.lang.String` | `FTL_SERVER_RUNNING_COUNT_NAME`
    `static long` | `FTL_SERVER_TIMED_OUT_COUNT` Count of FTL servers currently in the TIMED_OUT state.
    `static java.lang.String` | `FTL_SERVER_TIMED_OUT_COUNT_NAME`
    `static long` | `GROUP_CLIENT_COUNT` Group client count.
    `static java.lang.String` | `GROUP_CLIENT_COUNT_NAME`
    `static long` | `GROUP_CLIENT_DESTROYED_COUNT` Count of group clients currently in the DESTROYED state.
    `static java.lang.String` | `GROUP_CLIENT_DESTROYED_COUNT_NAME`
    `static long` | `GROUP_CLIENT_EXCEPTION_COUNT` Count of group clients currently in the EXCEPTION state.
    `static java.lang.String` | `GROUP_CLIENT_EXCEPTION_COUNT_NAME`
    `static long` | `GROUP_CLIENT_NEEDS_RESTART_COUNT` Count of group clients currently in the NEEDS_RESTART state.
    `static java.lang.String` | `GROUP_CLIENT_NEEDS_RESTART_COUNT_NAME`
    `static long` | `GROUP_CLIENT_OFF_LINE_COUNT` Count of group clients currently in the OFF_LINE state.
    `static java.lang.String` | `GROUP_CLIENT_OFF_LINE_COUNT_NAME`
    `static long` | `GROUP_CLIENT_OUT_OF_SYNC_COUNT` Count of group clients currently in the OUT_OF_SYNC state.
    `static java.lang.String` | `GROUP_CLIENT_OUT_OF_SYNC_COUNT_NAME`
    `static long` | `GROUP_CLIENT_RUNNING_COUNT` Count of group clients currently in the RUNNING state.
    `static java.lang.String` | `GROUP_CLIENT_RUNNING_COUNT_NAME`
    `static long` | `GROUP_CLIENT_TIMED_OUT_COUNT` Count of group clients currently in the TIMED_OUT state.
    `static java.lang.String` | `GROUP_CLIENT_TIMED_OUT_COUNT_NAME`
    `static long` | `GROUP_SERVER_COUNT` Group service count.
    `static java.lang.String` | `GROUP_SERVER_COUNT_NAME`
    `static long` | `GROUP_SERVER_DESTROYED_COUNT` Count of group servers currently in the DESTROYED state.
    `static java.lang.String` | `GROUP_SERVER_DESTROYED_COUNT_NAME`
    `static long` | `GROUP_SERVER_EXCEPTION_COUNT` Count of group servers currently in the EXCEPTION state.
    `static java.lang.String` | `GROUP_SERVER_EXCEPTION_COUNT_NAME`
    `static long` | `GROUP_SERVER_NEEDS_RESTART_COUNT` Count of group servers currently in the NEEDS_RESTART state.
    `static java.lang.String` | `GROUP_SERVER_NEEDS_RESTART_COUNT_NAME`
    `static long` | `GROUP_SERVER_OFF_LINE_COUNT` Count of group servers currently in the OFF_LINE state.
    `static java.lang.String` | `GROUP_SERVER_OFF_LINE_COUNT_NAME`
    `static long` | `GROUP_SERVER_OUT_OF_SYNC_COUNT` Count of group servers currently in the OUT_OF_SYNC state.
    `static java.lang.String` | `GROUP_SERVER_OUT_OF_SYNC_COUNT_NAME`
    `static long` | `GROUP_SERVER_RUNNING_COUNT` Count of group servers currently in the RUNNING state.
    `static java.lang.String` | `GROUP_SERVER_RUNNING_COUNT_NAME`
    `static long` | `GROUP_SERVER_TIMED_OUT_COUNT` Count of group servers currently in the TIMED_OUT state.
    `static java.lang.String` | `GROUP_SERVER_TIMED_OUT_COUNT_NAME`
    `static long` | `HISTORY_QUORUM_NUMBER` History quorum number.
    `static java.lang.String` | `HISTORY_QUORUM_NUMBER_NAME`
    `static long` | `HISTORY_TIMESTAMP` History timestamp.
    `static java.lang.String` | `HISTORY_TIMESTAMP_NAME`
    `static long` | `HISTORY_UPDATE_VERSION` History update version.
    `static java.lang.String` | `HISTORY_UPDATE_VERSION_NAME`
    `static long` | `HISTORY_UPDATE_VERSION_NON_REPLICATED` History update version - non replicated.
    `static java.lang.String` | `HISTORY_UPDATE_VERSION_NON_REPLICATED_NAME`
    `static long` | `INBOUND_BYTE_COUNT` Inbound byte count.
    `static java.lang.String` | `INBOUND_BYTE_COUNT_NAME`
    `static long` | `INBOUND_CLUSTER_MESSAGE_COUNT` Inbound cluster message count.
    `static java.lang.String` | `INBOUND_CLUSTER_MESSAGE_COUNT_NAME`
    `static long` | `INBOUND_EFTL_MESSAGE_COUNT` Inbound eFTL message count.
    `static java.lang.String` | `INBOUND_EFTL_MESSAGE_COUNT_NAME`
    `static long` | `INBOUND_FTL_MESSAGE_COUNT` Inbound FTL message count.
    `static java.lang.String` | `INBOUND_FTL_MESSAGE_COUNT_NAME`
    `static long` | `MAX_CONNECTION_COUNT` Highest connection count.
    `static java.lang.String` | `MAX_CONNECTION_COUNT_NAME`
    `static long` | `MAX_SESSION_COUNT` Highest session count.
    `static java.lang.String` | `MAX_SESSION_COUNT_NAME`
    `static long` | `MCAST_DATA_ERRORS` Multicast Receiver data errors
    `static java.lang.String` | `MCAST_DATA_ERRORS_NAME`
    `static long` | `MCAST_DELIVERED_BYTES` Multicast Receiver delivered bytes
    `static java.lang.String` | `MCAST_DELIVERED_BYTES_NAME`
    `static long` | `MCAST_DELIVERED_PACKETS` Multicast Receiver delivered packets
    `static java.lang.String` | `MCAST_DELIVERED_PACKETS_NAME`
    `static long` | `MCAST_DUP_RECEIVED_PACKETS` Multicast Receiver duplicate packets received
    `static java.lang.String` | `MCAST_DUP_RECEIVED_PACKETS_NAME`
    `static long` | `MCAST_LOST_PACKETS` Multicast Receiver lost packets
    `static java.lang.String` | `MCAST_LOST_PACKETS_NAME`
    `static long` | `MCAST_RCVR_SENT_PACKETS` Multicast receiver sent protocol packets
    `static java.lang.String` | `MCAST_RCVR_SENT_PACKETS_NAME`
    `static long` | `MCAST_RECEIVED_BYTES` Multicast Receiver received bytes
    `static java.lang.String` | `MCAST_RECEIVED_BYTES_NAME`
    `static long` | `MCAST_RECEIVED_PACKETS` Multicast Receiver received packets
    `static java.lang.String` | `MCAST_RECEIVED_PACKETS_NAME`
    `static long` | `MCAST_RECEIVER_INFO` Multicast Receiver Stream Definition
    `static java.lang.String` | `MCAST_RECEIVER_INFO_NAME`
    `static long` | `MCAST_SENDER_BYTES_SENT` Bytes sent by multicast sender.
    `static java.lang.String` | `MCAST_SENDER_BYTES_SENT_NAME`
    `static long` | `MCAST_SENDER_INFO` Multicast Sender Stream Definition
    `static java.lang.String` | `MCAST_SENDER_INFO_NAME`
    `static long` | `MCAST_SENDER_PACKETS_LOST_OUTBOUND` Packets lost outbound by multicast sender
    `static java.lang.String` | `MCAST_SENDER_PACKETS_LOST_OUTBOUND_NAME`
    `static long` | `MCAST_SENDER_PACKETS_RETRANSMITTED` Packets retransmitted by the multicast sender
    `static java.lang.String` | `MCAST_SENDER_PACKETS_RETRANSMITTED_NAME`
    `static long` | `MCAST_SENDER_PACKETS_SENT` Packets sent by multicast sender
    `static java.lang.String` | `MCAST_SENDER_PACKETS_SENT_NAME`
    `static long` | `MCAST_SENT_NAK_REQS` Multicast sent NAK requests
    `static java.lang.String` | `MCAST_SENT_NAK_REQS_NAME`
    `static long` | `MCAST_SENT_NAKS` Multicast sent NAKs requested
    `static java.lang.String` | `MCAST_SENT_NAKS_NAME`
    `static long` | `MESSAGE_COUNT` Message count.
    `static java.lang.String` | `MESSAGE_COUNT_NAME`
    `static long` | `MESSAGE_SIZE` Message size.
    `static java.lang.String` | `MESSAGE_SIZE_NAME`
    `static long` | `MESSAGES_RECEIVED` Messages received.
    `static java.lang.String` | `MESSAGES_RECEIVED_NAME`
    `static long` | `MESSAGES_SENT` Messages sent.
    `static java.lang.String` | `MESSAGES_SENT_NAME`
    `static long` | `NO_MATCH_MSG_COUNT` Number of messages dropped because they did not match any durables in a persistence store.
    `static java.lang.String` | `NO_MATCH_MSG_COUNT_NAME`
    `static long` | `OTHER_SERVICE_COUNT` Other service count.
    `static java.lang.String` | `OTHER_SERVICE_COUNT_NAME`
    `static long` | `OTHER_SERVICE_DESTROYED_COUNT` Count of other services currently in the DESTROYED state.
    `static java.lang.String` | `OTHER_SERVICE_DESTROYED_COUNT_NAME`
    `static long` | `OTHER_SERVICE_EXCEPTION_COUNT` Count of other services currently in the EXCEPTION state.
    `static java.lang.String` | `OTHER_SERVICE_EXCEPTION_COUNT_NAME`
    `static long` | `OTHER_SERVICE_NEEDS_RESTART_COUNT` Count of other services currently in the NEEDS_RESTART state.
    `static java.lang.String` | `OTHER_SERVICE_NEEDS_RESTART_COUNT_NAME`
    `static long` | `OTHER_SERVICE_OFF_LINE_COUNT` Count of other services currently in the OFF_LINE state.
    `static java.lang.String` | `OTHER_SERVICE_OFF_LINE_COUNT_NAME`
    `static long` | `OTHER_SERVICE_OUT_OF_SYNC_COUNT` Count of other services currently in the OUT_OF_SYNC state.
    `static java.lang.String` | `OTHER_SERVICE_OUT_OF_SYNC_COUNT_NAME`
    `static long` | `OTHER_SERVICE_RUNNING_COUNT` Count of other services currently in the RUNNING state.
    `static java.lang.String` | `OTHER_SERVICE_RUNNING_COUNT_NAME`
    `static long` | `OTHER_SERVICE_TIMED_OUT_COUNT` Count of other services currently in the TIMED_OUT state.
    `static java.lang.String` | `OTHER_SERVICE_TIMED_OUT_COUNT_NAME`
    `static long` | `OUTBOUND_BYTE_COUNT` Outbound byte count.
    `static java.lang.String` | `OUTBOUND_BYTE_COUNT_NAME`
    `static long` | `OUTBOUND_CLUSTER_MESSAGE_COUNT` Outbound cluster message count.
    `static java.lang.String` | `OUTBOUND_CLUSTER_MESSAGE_COUNT_NAME`
    `static long` | `OUTBOUND_EFTL_MESSAGE_COUNT` Outbound eFTL message count.
    `static java.lang.String` | `OUTBOUND_EFTL_MESSAGE_COUNT_NAME`
    `static long` | `OUTBOUND_FTL_MESSAGE_COUNT` Outbound FTL message count.
    `static java.lang.String` | `OUTBOUND_FTL_MESSAGE_COUNT_NAME`
    `static long` | `PACKETS_LOST_INBOUND` Packets lost inbound.
    `static java.lang.String` | `PACKETS_LOST_INBOUND_NAME`
    `static long` | `PACKETS_LOST_OUTBOUND` Packets lost outbound.
    `static java.lang.String` | `PACKETS_LOST_OUTBOUND_NAME`
    `static long` | `PACKETS_MISSED` Packets missed.
    `static java.lang.String` | `PACKETS_MISSED_NAME`
    `static long` | `PACKETS_RECEIVED` Packets received.
    `static java.lang.String` | `PACKETS_RECEIVED_NAME`
    `static long` | `PACKETS_RETRANSMITTED` Packets retransmitted.
    `static java.lang.String` | `PACKETS_RETRANSMITTED_NAME`
    `static long` | `PACKETS_SENT` Packets sent.
    `static java.lang.String` | `PACKETS_SENT_NAME`
    `static long` | `PENDING_CONNECTION_COUNT` Pending connection count.
    `static java.lang.String` | `PENDING_CONNECTION_COUNT_NAME`
    `static long` | `PENDING_UPDATES` Pending updates.
    `static java.lang.String` | `PENDING_UPDATES_NAME`
    `static long` | `PERSISTENCE_CLUSTER` Persistence Cluster Name
    `static java.lang.String` | `PERSISTENCE_CLUSTER_NAME`
    `static long` | `PERSISTENCE_SERVER` Persistence Server Name
    `static long` | `PERSISTENCE_SERVER_COUNT` Persistence service count.
    `static java.lang.String` | `PERSISTENCE_SERVER_COUNT_NAME`
    `static long` | `PERSISTENCE_SERVER_DESTROYED_COUNT` Count of persistence servers currently in the DESTROYED state.
    `static java.lang.String` | `PERSISTENCE_SERVER_DESTROYED_COUNT_NAME`
    `static long` | `PERSISTENCE_SERVER_EXCEPTION_COUNT` Count of persistence servers currently in the EXCEPTION state.
    `static java.lang.String` | `PERSISTENCE_SERVER_EXCEPTION_COUNT_NAME`
    `static java.lang.String` | `PERSISTENCE_SERVER_NAME`
    `static long` | `PERSISTENCE_SERVER_NEEDS_RESTART_COUNT` Count of persistence servers currently in the NEEDS_RESTART state.
    `static java.lang.String` | `PERSISTENCE_SERVER_NEEDS_RESTART_COUNT_NAME`
    `static long` | `PERSISTENCE_SERVER_OFF_LINE_COUNT` Count of persistence servers currently in the OFF_LINE state.
    `static java.lang.String` | `PERSISTENCE_SERVER_OFF_LINE_COUNT_NAME`
    `static long` | `PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT` Count of persistence servers currently in the OUT_OF_SYNC state.
    `static java.lang.String` | `PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT_NAME`
    `static long` | `PERSISTENCE_SERVER_RUNNING_COUNT` Count of persistence servers currently in the RUNNING state.
    `static java.lang.String` | `PERSISTENCE_SERVER_RUNNING_COUNT_NAME`
    `static long` | `PERSISTENCE_SERVER_TIMED_OUT_COUNT` Count of persistence servers currently in the TIMED_OUT state.
    `static java.lang.String` | `PERSISTENCE_SERVER_TIMED_OUT_COUNT_NAME`
    `static long` | `PROCESS_PEAK_RSS_KB` Process peak resident/working set size in KB.
    `static java.lang.String` | `PROCESS_PEAK_RSS_KB_NAME`
    `static long` | `PROCESS_RSS_KB` Process resident/working set size in KB.
    `static java.lang.String` | `PROCESS_RSS_KB_NAME`
    `static long` | `PROCESS_VM_KB` Process VM size in KB.
    `static java.lang.String` | `PROCESS_VM_KB_NAME`
    `static long` | `PROTOCOL_MESSAGE_COUNT` Protocol message count.
    `static java.lang.String` | `PROTOCOL_MESSAGE_COUNT_NAME`
    `static long` | `PUB_NONMATCHING_MSGS` Outgoing Messages that were discarded
    `static long` | `PUB_PUBLISHED_MSGS` Publisher Published Messages
    `static java.lang.String` | `PUB_PUBLISHED_MSGS_NAME`
    `static java.lang.String` | `PUB_SENT_NONMATCHING_MSGS_NAME`
    `static long` | `QUEUE_BACKLOG` Queue backlog.
    `static java.lang.String` | `QUEUE_BACKLOG_NAME`
    `static long` | `QUEUE_DISCARDS` Queue discards.
    `static java.lang.String` | `QUEUE_DISCARDS_NAME`
    `static long` | `QUEUE_LATENCY_MSG_MAX`
    `static java.lang.String` | `QUEUE_LATENCY_MSG_MAX_NAME`
    `static long` | `QUEUE_LATENCY_MSG_MEAN`
    `static java.lang.String` | `QUEUE_LATENCY_MSG_MEAN_NAME`
    `static long` | `QUEUE_LATENCY_MSG_N`
    `static java.lang.String` | `QUEUE_LATENCY_MSG_N_NAME`
    `static long` | `QUEUE_LATENCY_MSG_STDDEV`
    `static java.lang.String` | `QUEUE_LATENCY_MSG_STDDEV_NAME`
    `static long` | `QUEUE_LATENCY_MSG_TOTAL`
    `static java.lang.String` | `QUEUE_LATENCY_MSG_TOTAL_NAME`
    `static long` | `QUEUE_LATENCY_TIMER_MAX`
    `static java.lang.String` | `QUEUE_LATENCY_TIMER_MAX_NAME`
    `static long` | `QUEUE_LATENCY_TIMER_MEAN`
    `static java.lang.String` | `QUEUE_LATENCY_TIMER_MEAN_NAME`
    `static long` | `QUEUE_LATENCY_TIMER_N`
    `static java.lang.String` | `QUEUE_LATENCY_TIMER_N_NAME`
    `static long` | `QUEUE_LATENCY_TIMER_STDDEV`
    `static java.lang.String` | `QUEUE_LATENCY_TIMER_STDDEV_NAME`
    `static long` | `QUEUE_LATENCY_TIMER_TOTAL`
    `static java.lang.String` | `QUEUE_LATENCY_TIMER_TOTAL_NAME`
    `static long` | `QUORUM_NUMBER` Quorum number.
    `static java.lang.String` | `QUORUM_NUMBER_NAME`
    `static long` | `QUORUM_STATE` Quorum state.
    `static java.lang.String` | `QUORUM_STATE_NAME`
    `static long` | `RECORDS_AVAIL_FOR_SYNC` Records available for sync.
    `static java.lang.String` | `RECORDS_AVAIL_FOR_SYNC_NAME`
    `static long` | `RECORDS_CAUGHT_UP` Records caught up.
    `static java.lang.String` | `RECORDS_CAUGHT_UP_NAME`
    `static long` | `RECORDS_SYNCED` Records synced.
    `static java.lang.String` | `RECORDS_SYNCED_NAME`
    `static long` | `RECORDS_TO_CATCH_UP` Records to catch up.
    `static java.lang.String` | `RECORDS_TO_CATCH_UP_NAME`
    `static long` | `REPLICA_RTT_ASYNC_MAX` Replica round-trip time maximum over the last sample interval (microseconds) for async disk persistence only.
    `static java.lang.String` | `REPLICA_RTT_ASYNC_MAX_NAME`
    `static long` | `REPLICA_RTT_ASYNC_N` Replica round-trip time sample count for async disk persistence only.
    `static java.lang.String` | `REPLICA_RTT_ASYNC_N_NAME`
    `static long` | `REPLICA_RTT_ASYNC_TOTAL` Replica round-trip time total (microseconds) for async disk persistence only.
    `static java.lang.String` | `REPLICA_RTT_ASYNC_TOTAL_NAME`
    `static long` | `REPLICA_RTT_BYTES_ASYNC_MAX` Replica round-trip bytes per op maximum over the last sample interval for async disk persistence only.
    `static java.lang.String` | `REPLICA_RTT_BYTES_ASYNC_MAX_NAME`
    `static long` | `REPLICA_RTT_BYTES_ASYNC_N` Replica round-trip bytes per op sample count for async disk persistence only.
    `static java.lang.String` | `REPLICA_RTT_BYTES_ASYNC_N_NAME`
    `static long` | `REPLICA_RTT_BYTES_ASYNC_TOTAL` Replica round-trip bytes per op total for async disk persistence only.
    `static java.lang.String` | `REPLICA_RTT_BYTES_ASYNC_TOTAL_NAME`
    `static long` | `REPLICA_RTT_BYTES_MAX` Replica round-trip bytes per op maximum over the last sample interval.
    `static java.lang.String` | `REPLICA_RTT_BYTES_MAX_NAME`
    `static long` | `REPLICA_RTT_BYTES_N` Replica round-trip bytes per op sample count.
    `static java.lang.String` | `REPLICA_RTT_BYTES_N_NAME`
    `static long` | `REPLICA_RTT_BYTES_TOTAL` Replica round-trip bytes per op total.
    `static java.lang.String` | `REPLICA_RTT_BYTES_TOTAL_NAME`
    `static long` | `REPLICA_RTT_MAX` Replica round-trip time maximum over the last sample interval (microseconds).
    `static java.lang.String` | `REPLICA_RTT_MAX_NAME`
    `static long` | `REPLICA_RTT_N` Replica round-trip time sample count.
    `static java.lang.String` | `REPLICA_RTT_N_NAME`
    `static long` | `REPLICA_RTT_TOTAL` Replica round-trip time total (microseconds).
    `static java.lang.String` | `REPLICA_RTT_TOTAL_NAME`
    `static long` | `REQREPLY_LATENCY_MAX`
    `static java.lang.String` | `REQREPLY_LATENCY_MAX_NAME`
    `static long` | `REQREPLY_LATENCY_MEAN`
    `static java.lang.String` | `REQREPLY_LATENCY_MEAN_NAME`
    `static long` | `REQREPLY_LATENCY_N`
    `static java.lang.String` | `REQREPLY_LATENCY_N_NAME`
    `static long` | `REQREPLY_LATENCY_STDDEV`
    `static java.lang.String` | `REQREPLY_LATENCY_STDDEV_NAME`
    `static long` | `REQREPLY_LATENCY_TOTAL`
    `static java.lang.String` | `REQREPLY_LATENCY_TOTAL_NAME`
    `static long` | `SATELLITE_COUNT` Satellite count.
    `static java.lang.String` | `SATELLITE_COUNT_NAME`
    `static long` | `SATELLITE_DESTROYED_COUNT` Count of satellites currently in the DESTROYED state.
    `static java.lang.String` | `SATELLITE_DESTROYED_COUNT_NAME`
    `static long` | `SATELLITE_EXCEPTION_COUNT` Count of satellites currently in the EXCEPTION state.
    `static java.lang.String` | `SATELLITE_EXCEPTION_COUNT_NAME`
    `static long` | `SATELLITE_NEEDS_RESTART_COUNT` Count of satellites currently in the NEEDS_RESTART state.
    `static java.lang.String` | `SATELLITE_NEEDS_RESTART_COUNT_NAME`
    `static long` | `SATELLITE_OFF_LINE_COUNT` Count of satellites currently in the OFF_LINE state.
    `static java.lang.String` | `SATELLITE_OFF_LINE_COUNT_NAME`
    `static long` | `SATELLITE_OUT_OF_SYNC_COUNT` Count of satellites currently in the OUT_OF_SYNC state.
    `static java.lang.String` | `SATELLITE_OUT_OF_SYNC_COUNT_NAME`
    `static long` | `SATELLITE_RUNNING_COUNT` Count of satellites currently in the RUNNING state.
    `static java.lang.String` | `SATELLITE_RUNNING_COUNT_NAME`
    `static long` | `SATELLITE_TIMED_OUT_COUNT` Count of satellites currently in the TIMED_OUT state.
    `static java.lang.String` | `SATELLITE_TIMED_OUT_COUNT_NAME`
    `static long` | `SEND_BACKLOG_MAX_SIZE` Backlog highest size during the previous period
    `static java.lang.String` | `SEND_BACKLOG_MAX_SIZE_NAME`
    `static long` | `SEND_TO_INBOX_FAILURES` Count of send to client inbox failures.
    `static java.lang.String` | `SEND_TO_INBOX_FAILURES_NAME`
    `static long` | `SESSION_COUNT` Session count.
    `static java.lang.String` | `SESSION_COUNT_NAME`
    `static long` | `STORE_BYTE_LIMIT` Configured store memory byte limit
    `static java.lang.String` | `STORE_BYTE_LIMIT_NAME`
    `static long` | `STORE_MESSAGE_LIMIT` Configured store message count limit.
    `static java.lang.String` | `STORE_MESSAGE_LIMIT_NAME`
    `static long` | `STORE_MISMATCH_MESSAGES` Store mismatch messages.
    `static java.lang.String` | `STORE_MISMATCH_MESSAGES_NAME`
    `static long` | `SUB_DELIVERED_MSGS` Subscriber Delivered Messages
    `static java.lang.String` | `SUB_DELIVERED_MSGS_NAME`
    `static long` | `SUBSCRIPTION_COUNT` Subscription count.
    `static java.lang.String` | `SUBSCRIPTION_COUNT_NAME`
    `static long` | `SUSPENDED_CONNECTION_COUNT` Suspended connection count.
    `static java.lang.String` | `SUSPENDED_CONNECTION_COUNT_NAME`
    `static long` | `SWAP_MESSAGE_COUNT` When disk_mode set to swap, number of messages in memory, else 0.
    `static java.lang.String` | `SWAP_MESSAGE_COUNT_NAME`
    `static long` | `SWAP_MESSAGE_SIZE` When disk_mode set to swap, byte count of all messages in memory, else 0.
    `static java.lang.String` | `SWAP_MESSAGE_SIZE_NAME`
    `static long` | `SYSTEM_CPU_TIME` System CPU time in microseconds.
    `static java.lang.String` | `SYSTEM_CPU_TIME_NAME`
    `static long` | `TOTAL_CPU_TIME` Total CPU time in microseconds.
    `static java.lang.String` | `TOTAL_CPU_TIME_NAME`
    `static long` | `UNKNOWN` Unknown.
    `static java.lang.String` | `UNKNOWN_NAME`
    `static long` | `USER_CPU_TIME` User CPU time in microseconds.
    `static java.lang.String` | `USER_CPU_TIME_NAME`

- - ### Field Detail

    - #### UNKNOWN

          static final long UNKNOWN

      Unknown.
      See Also:
        Constant Field Values

    - #### UNKNOWN_NAME

          static final java.lang.String UNKNOWN_NAME

      See Also:
        Constant Field Values

    - #### MESSAGES_SENT

          static final long MESSAGES_SENT

      Messages sent.
      See Also:
        Constant Field Values

    - #### MESSAGES_SENT_NAME

          static final java.lang.String MESSAGES_SENT_NAME

      See Also:
        Constant Field Values

    - #### MESSAGES_RECEIVED

          static final long MESSAGES_RECEIVED

      Messages received.
      See Also:
        Constant Field Values

    - #### MESSAGES_RECEIVED_NAME

          static final java.lang.String MESSAGES_RECEIVED_NAME

      See Also:
        Constant Field Values

    - #### BYTES_SENT

          static final long BYTES_SENT

      Bytes sent.
      See Also:
        Constant Field Values

    - #### BYTES_SENT_NAME

          static final java.lang.String BYTES_SENT_NAME

      See Also:
        Constant Field Values

    - #### BYTES_RECEIVED

          static final long BYTES_RECEIVED

      Bytes received.
      See Also:
        Constant Field Values

    - #### BYTES_RECEIVED_NAME

          static final java.lang.String BYTES_RECEIVED_NAME

      See Also:
        Constant Field Values

    - #### DATA_LOST

          static final long DATA_LOST

      Data lost.
      See Also:
        Constant Field Values

    - #### DATA_LOST_NAME

          static final java.lang.String DATA_LOST_NAME

      See Also:
        Constant Field Values

    - #### FORMAT_UNAVAILABLE

          static final long FORMAT_UNAVAILABLE

      Format unavailable.
      See Also:
        Constant Field Values

    - #### FORMAT_UNAVAILABLE_NAME

          static final java.lang.String FORMAT_UNAVAILABLE_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_BACKLOG

          static final long QUEUE_BACKLOG

      Queue backlog.
      See Also:
        Constant Field Values

    - #### QUEUE_BACKLOG_NAME

          static final java.lang.String QUEUE_BACKLOG_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_DISCARDS

          static final long QUEUE_DISCARDS

      Queue discards.
      See Also:
        Constant Field Values

    - #### QUEUE_DISCARDS_NAME

          static final java.lang.String QUEUE_DISCARDS_NAME

      See Also:
        Constant Field Values

    - #### DYNAMIC_FORMATS

          static final long DYNAMIC_FORMATS

      Dynamic formats.
      See Also:
        Constant Field Values

    - #### DYNAMIC_FORMATS_NAME

          static final java.lang.String DYNAMIC_FORMATS_NAME

      See Also:
        Constant Field Values

    - #### PACKETS_SENT

          static final long PACKETS_SENT

      Packets sent.
      See Also:
        Constant Field Values

    - #### PACKETS_SENT_NAME

          static final java.lang.String PACKETS_SENT_NAME

      See Also:
        Constant Field Values

    - #### PACKETS_RECEIVED

          static final long PACKETS_RECEIVED

      Packets received.
      See Also:
        Constant Field Values

    - #### PACKETS_RECEIVED_NAME

          static final java.lang.String PACKETS_RECEIVED_NAME

      See Also:
        Constant Field Values

    - #### PACKETS_RETRANSMITTED

          static final long PACKETS_RETRANSMITTED

      Packets retransmitted.
      See Also:
        Constant Field Values

    - #### PACKETS_RETRANSMITTED_NAME

          static final java.lang.String PACKETS_RETRANSMITTED_NAME

      See Also:
        Constant Field Values

    - #### PACKETS_MISSED

          static final long PACKETS_MISSED

      Packets missed.
      See Also:
        Constant Field Values

    - #### PACKETS_MISSED_NAME

          static final java.lang.String PACKETS_MISSED_NAME

      See Also:
        Constant Field Values

    - #### PACKETS_LOST_OUTBOUND

          static final long PACKETS_LOST_OUTBOUND

      Packets lost outbound.
      See Also:
        Constant Field Values

    - #### PACKETS_LOST_OUTBOUND_NAME

          static final java.lang.String PACKETS_LOST_OUTBOUND_NAME

      See Also:
        Constant Field Values

    - #### PACKETS_LOST_INBOUND

          static final long PACKETS_LOST_INBOUND

      Packets lost inbound.
      See Also:
        Constant Field Values

    - #### PACKETS_LOST_INBOUND_NAME

          static final java.lang.String PACKETS_LOST_INBOUND_NAME

      See Also:
        Constant Field Values

    - #### STORE_MISMATCH_MESSAGES

          static final long STORE_MISMATCH_MESSAGES

      Store mismatch messages.
      See Also:
        Constant Field Values

    - #### STORE_MISMATCH_MESSAGES_NAME

          static final java.lang.String STORE_MISMATCH_MESSAGES_NAME

      See Also:
        Constant Field Values

    - #### PROCESS_RSS_KB

          static final long PROCESS_RSS_KB

      Process resident/working set size in KB.
      See Also:
        Constant Field Values

    - #### PROCESS_RSS_KB_NAME

          static final java.lang.String PROCESS_RSS_KB_NAME

      See Also:
        Constant Field Values

    - #### PROCESS_PEAK_RSS_KB

          static final long PROCESS_PEAK_RSS_KB

      Process peak resident/working set size in KB.
      See Also:
        Constant Field Values

    - #### PROCESS_PEAK_RSS_KB_NAME

          static final java.lang.String PROCESS_PEAK_RSS_KB_NAME

      See Also:
        Constant Field Values

    - #### PROCESS_VM_KB

          static final long PROCESS_VM_KB

      Process VM size in KB.
      See Also:
        Constant Field Values

    - #### PROCESS_VM_KB_NAME

          static final java.lang.String PROCESS_VM_KB_NAME

      See Also:
        Constant Field Values

    - #### USER_CPU_TIME

          static final long USER_CPU_TIME

      User CPU time in microseconds.
      See Also:
        Constant Field Values

    - #### USER_CPU_TIME_NAME

          static final java.lang.String USER_CPU_TIME_NAME

      See Also:
        Constant Field Values

    - #### SYSTEM_CPU_TIME

          static final long SYSTEM_CPU_TIME

      System CPU time in microseconds.
      See Also:
        Constant Field Values

    - #### SYSTEM_CPU_TIME_NAME

          static final java.lang.String SYSTEM_CPU_TIME_NAME

      See Also:
        Constant Field Values

    - #### TOTAL_CPU_TIME

          static final long TOTAL_CPU_TIME

      Total CPU time in microseconds.
      See Also:
        Constant Field Values

    - #### TOTAL_CPU_TIME_NAME

          static final java.lang.String TOTAL_CPU_TIME_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_MSG_N

          static final long QUEUE_LATENCY_MSG_N

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_MSG_N_NAME

          static final java.lang.String QUEUE_LATENCY_MSG_N_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_MSG_MAX

          static final long QUEUE_LATENCY_MSG_MAX

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_MSG_MAX_NAME

          static final java.lang.String QUEUE_LATENCY_MSG_MAX_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_MSG_MEAN

          static final long QUEUE_LATENCY_MSG_MEAN

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_MSG_MEAN_NAME

          static final java.lang.String QUEUE_LATENCY_MSG_MEAN_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_MSG_STDDEV

          static final long QUEUE_LATENCY_MSG_STDDEV

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_MSG_STDDEV_NAME

          static final java.lang.String QUEUE_LATENCY_MSG_STDDEV_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_TIMER_N

          static final long QUEUE_LATENCY_TIMER_N

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_TIMER_N_NAME

          static final java.lang.String QUEUE_LATENCY_TIMER_N_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_TIMER_MAX

          static final long QUEUE_LATENCY_TIMER_MAX

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_TIMER_MAX_NAME

          static final java.lang.String QUEUE_LATENCY_TIMER_MAX_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_TIMER_MEAN

          static final long QUEUE_LATENCY_TIMER_MEAN

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_TIMER_MEAN_NAME

          static final java.lang.String QUEUE_LATENCY_TIMER_MEAN_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_TIMER_STDDEV

          static final long QUEUE_LATENCY_TIMER_STDDEV

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_TIMER_STDDEV_NAME

          static final java.lang.String QUEUE_LATENCY_TIMER_STDDEV_NAME

      See Also:
        Constant Field Values

    - #### REQREPLY_LATENCY_N

          static final long REQREPLY_LATENCY_N

      See Also:
        Constant Field Values

    - #### REQREPLY_LATENCY_N_NAME

          static final java.lang.String REQREPLY_LATENCY_N_NAME

      See Also:
        Constant Field Values

    - #### REQREPLY_LATENCY_MAX

          static final long REQREPLY_LATENCY_MAX

      See Also:
        Constant Field Values

    - #### REQREPLY_LATENCY_MAX_NAME

          static final java.lang.String REQREPLY_LATENCY_MAX_NAME

      See Also:
        Constant Field Values

    - #### REQREPLY_LATENCY_MEAN

          static final long REQREPLY_LATENCY_MEAN

      See Also:
        Constant Field Values

    - #### REQREPLY_LATENCY_MEAN_NAME

          static final java.lang.String REQREPLY_LATENCY_MEAN_NAME

      See Also:
        Constant Field Values

    - #### REQREPLY_LATENCY_STDDEV

          static final long REQREPLY_LATENCY_STDDEV

      See Also:
        Constant Field Values

    - #### REQREPLY_LATENCY_STDDEV_NAME

          static final java.lang.String REQREPLY_LATENCY_STDDEV_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_MSG_TOTAL

          static final long QUEUE_LATENCY_MSG_TOTAL

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_MSG_TOTAL_NAME

          static final java.lang.String QUEUE_LATENCY_MSG_TOTAL_NAME

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_TIMER_TOTAL

          static final long QUEUE_LATENCY_TIMER_TOTAL

      See Also:
        Constant Field Values

    - #### QUEUE_LATENCY_TIMER_TOTAL_NAME

          static final java.lang.String QUEUE_LATENCY_TIMER_TOTAL_NAME

      See Also:
        Constant Field Values

    - #### REQREPLY_LATENCY_TOTAL

          static final long REQREPLY_LATENCY_TOTAL

      See Also:
        Constant Field Values

    - #### REQREPLY_LATENCY_TOTAL_NAME

          static final java.lang.String REQREPLY_LATENCY_TOTAL_NAME

      See Also:
        Constant Field Values

    - #### MESSAGE_COUNT

          static final long MESSAGE_COUNT

      Message count.
      See Also:
        Constant Field Values

    - #### MESSAGE_COUNT_NAME

          static final java.lang.String MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### MESSAGE_SIZE

          static final long MESSAGE_SIZE

      Message size.
      See Also:
        Constant Field Values

    - #### MESSAGE_SIZE_NAME

          static final java.lang.String MESSAGE_SIZE_NAME

      See Also:
        Constant Field Values

    - #### RECORDS_SYNCED

          static final long RECORDS_SYNCED

      Records synced.
      See Also:
        Constant Field Values

    - #### RECORDS_SYNCED_NAME

          static final java.lang.String RECORDS_SYNCED_NAME

      See Also:
        Constant Field Values

    - #### RECORDS_AVAIL_FOR_SYNC

          static final long RECORDS_AVAIL_FOR_SYNC

      Records available for sync.
      See Also:
        Constant Field Values

    - #### RECORDS_AVAIL_FOR_SYNC_NAME

          static final java.lang.String RECORDS_AVAIL_FOR_SYNC_NAME

      See Also:
        Constant Field Values

    - #### RECORDS_CAUGHT_UP

          static final long RECORDS_CAUGHT_UP

      Records caught up.
      See Also:
        Constant Field Values

    - #### RECORDS_CAUGHT_UP_NAME

          static final java.lang.String RECORDS_CAUGHT_UP_NAME

      See Also:
        Constant Field Values

    - #### RECORDS_TO_CATCH_UP

          static final long RECORDS_TO_CATCH_UP

      Records to catch up.
      See Also:
        Constant Field Values

    - #### RECORDS_TO_CATCH_UP_NAME

          static final java.lang.String RECORDS_TO_CATCH_UP_NAME

      See Also:
        Constant Field Values

    - #### SWAP_MESSAGE_COUNT

          static final long SWAP_MESSAGE_COUNT

      When disk_mode set to swap, number of messages in memory, else 0.
      See Also:
        Constant Field Values

    - #### SWAP_MESSAGE_COUNT_NAME

          static final java.lang.String SWAP_MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SWAP_MESSAGE_SIZE

          static final long SWAP_MESSAGE_SIZE

      When disk_mode set to swap, byte count of all messages in memory, else 0.
      See Also:
        Constant Field Values

    - #### SWAP_MESSAGE_SIZE_NAME

          static final java.lang.String SWAP_MESSAGE_SIZE_NAME

      See Also:
        Constant Field Values

    - #### STORE_BYTE_LIMIT

          static final long STORE_BYTE_LIMIT

      Configured store memory byte limit
      See Also:
        Constant Field Values

    - #### STORE_BYTE_LIMIT_NAME

          static final java.lang.String STORE_BYTE_LIMIT_NAME

      See Also:
        Constant Field Values

    - #### STORE_MESSAGE_LIMIT

          static final long STORE_MESSAGE_LIMIT

      Configured store message count limit.
      See Also:
        Constant Field Values

    - #### STORE_MESSAGE_LIMIT_NAME

          static final java.lang.String STORE_MESSAGE_LIMIT_NAME

      See Also:
        Constant Field Values

    - #### EXPIRATION_COUNT

          static final long EXPIRATION_COUNT

      Number of message expirations due to ttl or other limits.
      See Also:
        Constant Field Values

    - #### EXPIRATION_COUNT_NAME

          static final java.lang.String EXPIRATION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### NO_MATCH_MSG_COUNT

          static final long NO_MATCH_MSG_COUNT

      Number of messages dropped because they did not match any durables in a persistence store.
      See Also:
        Constant Field Values

    - #### NO_MATCH_MSG_COUNT_NAME

          static final java.lang.String NO_MATCH_MSG_COUNT_NAME

      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER

          static final long PERSISTENCE_SERVER

      Persistence Server Name
      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_NAME

          static final java.lang.String PERSISTENCE_SERVER_NAME

      See Also:
        Constant Field Values

    - #### PERSISTENCE_CLUSTER

          static final long PERSISTENCE_CLUSTER

      Persistence Cluster Name
      See Also:
        Constant Field Values

    - #### PERSISTENCE_CLUSTER_NAME

          static final java.lang.String PERSISTENCE_CLUSTER_NAME

      See Also:
        Constant Field Values

    - #### DURABLE_COUNT

          static final long DURABLE_COUNT

      Durable count.
      See Also:
        Constant Field Values

    - #### DURABLE_COUNT_NAME

          static final java.lang.String DURABLE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### QUORUM_STATE

          static final long QUORUM_STATE

      Quorum state.
      See Also:
        Constant Field Values

    - #### QUORUM_STATE_NAME

          static final java.lang.String QUORUM_STATE_NAME

      See Also:
        Constant Field Values

    - #### QUORUM_NUMBER

          static final long QUORUM_NUMBER

      Quorum number.
      See Also:
        Constant Field Values

    - #### QUORUM_NUMBER_NAME

          static final java.lang.String QUORUM_NUMBER_NAME

      See Also:
        Constant Field Values

    - #### HISTORY_QUORUM_NUMBER

          static final long HISTORY_QUORUM_NUMBER

      History quorum number.
      See Also:
        Constant Field Values

    - #### HISTORY_QUORUM_NUMBER_NAME

          static final java.lang.String HISTORY_QUORUM_NUMBER_NAME

      See Also:
        Constant Field Values

    - #### HISTORY_UPDATE_VERSION

          static final long HISTORY_UPDATE_VERSION

      History update version.
      See Also:
        Constant Field Values

    - #### HISTORY_UPDATE_VERSION_NAME

          static final java.lang.String HISTORY_UPDATE_VERSION_NAME

      See Also:
        Constant Field Values

    - #### HISTORY_TIMESTAMP

          static final long HISTORY_TIMESTAMP

      History timestamp.
      See Also:
        Constant Field Values

    - #### HISTORY_TIMESTAMP_NAME

          static final java.lang.String HISTORY_TIMESTAMP_NAME

      See Also:
        Constant Field Values

    - #### PENDING_UPDATES

          static final long PENDING_UPDATES

      Pending updates.
      See Also:
        Constant Field Values

    - #### PENDING_UPDATES_NAME

          static final java.lang.String PENDING_UPDATES_NAME

      See Also:
        Constant Field Values

    - #### COMMITTED_UPDATES

          static final long COMMITTED_UPDATES

      Committed updates.
      See Also:
        Constant Field Values

    - #### COMMITTED_UPDATES_NAME

          static final java.lang.String COMMITTED_UPDATES_NAME

      See Also:
        Constant Field Values

    - #### COMMIT_LATENCY

          static final long COMMIT_LATENCY

      Commit latency.
      See Also:
        Constant Field Values

    - #### COMMIT_LATENCY_NAME

          static final java.lang.String COMMIT_LATENCY_NAME

      See Also:
        Constant Field Values

    - #### HISTORY_UPDATE_VERSION_NON_REPLICATED

          static final long HISTORY_UPDATE_VERSION_NON_REPLICATED

      History update version - non replicated.
      See Also:
        Constant Field Values

    - #### HISTORY_UPDATE_VERSION_NON_REPLICATED_NAME

          static final java.lang.String HISTORY_UPDATE_VERSION_NON_REPLICATED_NAME

      See Also:
        Constant Field Values

    - #### DISK_STATE

          static final long DISK_STATE

      Disk state.
      See Also:
        Constant Field Values

    - #### DISK_STATE_NAME

          static final java.lang.String DISK_STATE_NAME

      See Also:
        Constant Field Values

    - #### CONSISTENT_QUORUM_NUMBER

          static final long CONSISTENT_QUORUM_NUMBER

      Consistent Quorum Number.
      See Also:
        Constant Field Values

    - #### CONSISTENT_QUORUM_NUMBER_NAME

          static final java.lang.String CONSISTENT_QUORUM_NUMBER_NAME

      See Also:
        Constant Field Values

    - #### CONSISTENT_VERSION

          static final long CONSISTENT_VERSION

      Consistent Version.
      See Also:
        Constant Field Values

    - #### CONSISTENT_VERSION_NAME

          static final java.lang.String CONSISTENT_VERSION_NAME

      See Also:
        Constant Field Values

    - #### CONSISTENT_TIMESTAMP

          static final long CONSISTENT_TIMESTAMP

      Consistent Timestamp.
      See Also:
        Constant Field Values

    - #### CONSISTENT_TIMESTAMP_NAME

          static final java.lang.String CONSISTENT_TIMESTAMP_NAME

      See Also:
        Constant Field Values

    - #### DISK_SIZE

          static final long DISK_SIZE

      Allocated disk space for this server's persistence data.
      See Also:
        Constant Field Values

    - #### DISK_SIZE_NAME

          static final java.lang.String DISK_SIZE_NAME

      See Also:
        Constant Field Values

    - #### BACKLOG_LIMIT

          static final long BACKLOG_LIMIT

      Soft limit on memory for data needing replication over the network or a write to disk.
      See Also:
        Constant Field Values

    - #### BACKLOG_LIMIT_NAME

          static final java.lang.String BACKLOG_LIMIT_NAME

      See Also:
        Constant Field Values

    - #### BACKLOG_SIZE

          static final long BACKLOG_SIZE

      Memory in use for data needing replication over the network.
      See Also:
        Constant Field Values

    - #### BACKLOG_SIZE_NAME

          static final java.lang.String BACKLOG_SIZE_NAME

      See Also:
        Constant Field Values

    - #### DISK_BACKLOG_SIZE

          static final long DISK_BACKLOG_SIZE

      Memory in use for data needing a write to disk.
      See Also:
        Constant Field Values

    - #### DISK_BACKLOG_SIZE_NAME

          static final java.lang.String DISK_BACKLOG_SIZE_NAME

      See Also:
        Constant Field Values

    - #### INBOUND_BYTE_COUNT

          static final long INBOUND_BYTE_COUNT

      Inbound byte count.
      See Also:
        Constant Field Values

    - #### INBOUND_BYTE_COUNT_NAME

          static final java.lang.String INBOUND_BYTE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OUTBOUND_BYTE_COUNT

          static final long OUTBOUND_BYTE_COUNT

      Outbound byte count.
      See Also:
        Constant Field Values

    - #### OUTBOUND_BYTE_COUNT_NAME

          static final java.lang.String OUTBOUND_BYTE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### DISK_INUSE_SIZE

          static final long DISK_INUSE_SIZE

      Disk space currently in use for this server's persistence data.
      See Also:
        Constant Field Values

    - #### DISK_INUSE_SIZE_NAME

          static final java.lang.String DISK_INUSE_SIZE_NAME

      See Also:
        Constant Field Values

    - #### DISK_CAPACITY

          static final long DISK_CAPACITY

      Capacity of the disk volume containing the persistence data directory.
      See Also:
        Constant Field Values

    - #### DISK_CAPACITY_NAME

          static final java.lang.String DISK_CAPACITY_NAME

      See Also:
        Constant Field Values

    - #### DISK_USAGE_LIMIT

          static final long DISK_USAGE_LIMIT

      Attempt to limit total space used (including non-FTL data) to this value, based on disk capacity and max disk fraction.
      See Also:
        Constant Field Values

    - #### DISK_USAGE_LIMIT_NAME

          static final java.lang.String DISK_USAGE_LIMIT_NAME

      See Also:
        Constant Field Values

    - #### DISK_AVAILABLE

          static final long DISK_AVAILABLE

      Available space on the disk volume containing the persistence data directory.
      See Also:
        Constant Field Values

    - #### DISK_AVAILABLE_NAME

          static final java.lang.String DISK_AVAILABLE_NAME

      See Also:
        Constant Field Values

    - #### DISK_USED

          static final long DISK_USED

      Total space used on the disk volume containing the persistence data directory.
      See Also:
        Constant Field Values

    - #### DISK_USED_NAME

          static final java.lang.String DISK_USED_NAME

      See Also:
        Constant Field Values

    - #### DISK_SIZE_SWAP

          static final long DISK_SIZE_SWAP

      Allocated disk space for this server's swap data.
      See Also:
        Constant Field Values

    - #### DISK_SIZE_SWAP_NAME

          static final java.lang.String DISK_SIZE_SWAP_NAME

      See Also:
        Constant Field Values

    - #### DISK_INUSE_SIZE_SWAP

          static final long DISK_INUSE_SIZE_SWAP

      Disk space currently in use for this server's swap data.
      See Also:
        Constant Field Values

    - #### DISK_INUSE_SIZE_SWAP_NAME

          static final java.lang.String DISK_INUSE_SIZE_SWAP_NAME

      See Also:
        Constant Field Values

    - #### DISK_CAPACITY_SWAP

          static final long DISK_CAPACITY_SWAP

      Capacity of the disk volume containing the swap data directory.
      See Also:
        Constant Field Values

    - #### DISK_CAPACITY_SWAP_NAME

          static final java.lang.String DISK_CAPACITY_SWAP_NAME

      See Also:
        Constant Field Values

    - #### DISK_USAGE_LIMIT_SWAP

          static final long DISK_USAGE_LIMIT_SWAP

      Attempt to limit total space used for swap (including non-FTL data) to this value, based on disk capacity and max disk fraction.
      See Also:
        Constant Field Values

    - #### DISK_USAGE_LIMIT_SWAP_NAME

          static final java.lang.String DISK_USAGE_LIMIT_SWAP_NAME

      See Also:
        Constant Field Values

    - #### DISK_AVAILABLE_SWAP

          static final long DISK_AVAILABLE_SWAP

      Available space on the disk volume containing the swap data directory.
      See Also:
        Constant Field Values

    - #### DISK_AVAILABLE_SWAP_NAME

          static final java.lang.String DISK_AVAILABLE_SWAP_NAME

      See Also:
        Constant Field Values

    - #### DISK_USED_SWAP

          static final long DISK_USED_SWAP

      Total space used on the disk volume containing the swap data directory.
      See Also:
        Constant Field Values

    - #### DISK_USED_SWAP_NAME

          static final java.lang.String DISK_USED_SWAP_NAME

      See Also:
        Constant Field Values

    - #### DISK_WRITE_COUNT

          static final long DISK_WRITE_COUNT

      Total number of write calls issued to the persistence data file.
      See Also:
        Constant Field Values

    - #### DISK_WRITE_COUNT_NAME

          static final java.lang.String DISK_WRITE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### DISK_WRITE_BYTES

          static final long DISK_WRITE_BYTES

      Total bytes written to the persistence data file.
      See Also:
        Constant Field Values

    - #### DISK_WRITE_BYTES_NAME

          static final java.lang.String DISK_WRITE_BYTES_NAME

      See Also:
        Constant Field Values

    - #### DISK_READ_COUNT

          static final long DISK_READ_COUNT

      Total number of read calls issued to the persistence data file.
      See Also:
        Constant Field Values

    - #### DISK_READ_COUNT_NAME

          static final java.lang.String DISK_READ_COUNT_NAME

      See Also:
        Constant Field Values

    - #### DISK_READ_BYTES

          static final long DISK_READ_BYTES

      Total bytes read from the persistence data file.
      See Also:
        Constant Field Values

    - #### DISK_READ_BYTES_NAME

          static final java.lang.String DISK_READ_BYTES_NAME

      See Also:
        Constant Field Values

    - #### DISK_FDATASYNC_COUNT

          static final long DISK_FDATASYNC_COUNT

      Total number of fdatasync calls issued to the persistence data file.
      See Also:
        Constant Field Values

    - #### DISK_FDATASYNC_COUNT_NAME

          static final java.lang.String DISK_FDATASYNC_COUNT_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_N

          static final long REPLICA_RTT_N

      Replica round-trip time sample count. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_N_NAME

          static final java.lang.String REPLICA_RTT_N_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_MAX

          static final long REPLICA_RTT_MAX

      Replica round-trip time maximum over the last sample interval (microseconds). If disk persistence is configured, includes sync disk write. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_MAX_NAME

          static final java.lang.String REPLICA_RTT_MAX_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_TOTAL

          static final long REPLICA_RTT_TOTAL

      Replica round-trip time total (microseconds). If disk persistence is configured, includes sync disk write. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_TOTAL_NAME

          static final java.lang.String REPLICA_RTT_TOTAL_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_N

          static final long REPLICA_RTT_BYTES_N

      Replica round-trip bytes per op sample count. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_N_NAME

          static final java.lang.String REPLICA_RTT_BYTES_N_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_MAX

          static final long REPLICA_RTT_BYTES_MAX

      Replica round-trip bytes per op maximum over the last sample interval. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_MAX_NAME

          static final java.lang.String REPLICA_RTT_BYTES_MAX_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_TOTAL

          static final long REPLICA_RTT_BYTES_TOTAL

      Replica round-trip bytes per op total. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_TOTAL_NAME

          static final java.lang.String REPLICA_RTT_BYTES_TOTAL_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_ASYNC_N

          static final long REPLICA_RTT_ASYNC_N

      Replica round-trip time sample count for async disk persistence only. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_ASYNC_N_NAME

          static final java.lang.String REPLICA_RTT_ASYNC_N_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_ASYNC_MAX

          static final long REPLICA_RTT_ASYNC_MAX

      Replica round-trip time maximum over the last sample interval (microseconds) for async disk persistence only. Includes async disk write. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_ASYNC_MAX_NAME

          static final java.lang.String REPLICA_RTT_ASYNC_MAX_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_ASYNC_TOTAL

          static final long REPLICA_RTT_ASYNC_TOTAL

      Replica round-trip time total (microseconds) for async disk persistence only. Includes async disk write. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_ASYNC_TOTAL_NAME

          static final java.lang.String REPLICA_RTT_ASYNC_TOTAL_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_ASYNC_N

          static final long REPLICA_RTT_BYTES_ASYNC_N

      Replica round-trip bytes per op sample count for async disk persistence only. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_ASYNC_N_NAME

          static final java.lang.String REPLICA_RTT_BYTES_ASYNC_N_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_ASYNC_MAX

          static final long REPLICA_RTT_BYTES_ASYNC_MAX

      Replica round-trip bytes per op maximum over the last sample interval for async disk persistence only. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_ASYNC_MAX_NAME

          static final java.lang.String REPLICA_RTT_BYTES_ASYNC_MAX_NAME

      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_ASYNC_TOTAL

          static final long REPLICA_RTT_BYTES_ASYNC_TOTAL

      Replica round-trip bytes per op total for async disk persistence only. Metric context identifies the replica.
      See Also:
        Constant Field Values

    - #### REPLICA_RTT_BYTES_ASYNC_TOTAL_NAME

          static final java.lang.String REPLICA_RTT_BYTES_ASYNC_TOTAL_NAME

      See Also:
        Constant Field Values

    - #### DISK_WRITE_LATENCY_N

          static final long DISK_WRITE_LATENCY_N

      Disk sync write latency sample count.
      See Also:
        Constant Field Values

    - #### DISK_WRITE_LATENCY_N_NAME

          static final java.lang.String DISK_WRITE_LATENCY_N_NAME

      See Also:
        Constant Field Values

    - #### DISK_WRITE_LATENCY_MAX

          static final long DISK_WRITE_LATENCY_MAX

      Disk sync write latency maximum over the last sample interval (microseconds).
      See Also:
        Constant Field Values

    - #### DISK_WRITE_LATENCY_MAX_NAME

          static final java.lang.String DISK_WRITE_LATENCY_MAX_NAME

      See Also:
        Constant Field Values

    - #### DISK_WRITE_LATENCY_TOTAL

          static final long DISK_WRITE_LATENCY_TOTAL

      Disk sync write latency total (microseconds).
      See Also:
        Constant Field Values

    - #### DISK_WRITE_LATENCY_TOTAL_NAME

          static final java.lang.String DISK_WRITE_LATENCY_TOTAL_NAME

      See Also:
        Constant Field Values

    - #### DISK_WRITE_BATCH_BYTES_N

          static final long DISK_WRITE_BATCH_BYTES_N

      Disk sync write bytes per batch sample count.
      See Also:
        Constant Field Values

    - #### DISK_WRITE_BATCH_BYTES_N_NAME

          static final java.lang.String DISK_WRITE_BATCH_BYTES_N_NAME

      See Also:
        Constant Field Values

    - #### DISK_WRITE_BATCH_BYTES_MAX

          static final long DISK_WRITE_BATCH_BYTES_MAX

      Disk sync write bytes per batch maximum over the last sample interval.
      See Also:
        Constant Field Values

    - #### DISK_WRITE_BATCH_BYTES_MAX_NAME

          static final java.lang.String DISK_WRITE_BATCH_BYTES_MAX_NAME

      See Also:
        Constant Field Values

    - #### DISK_WRITE_BATCH_BYTES_TOTAL

          static final long DISK_WRITE_BATCH_BYTES_TOTAL

      Disk sync write bytes per batch total.
      See Also:
        Constant Field Values

    - #### DISK_WRITE_BATCH_BYTES_TOTAL_NAME

          static final java.lang.String DISK_WRITE_BATCH_BYTES_TOTAL_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_COUNT

          static final long CONNECTION_COUNT

      Connection count.
      See Also:
        Constant Field Values

    - #### CONNECTION_COUNT_NAME

          static final java.lang.String CONNECTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SUBSCRIPTION_COUNT

          static final long SUBSCRIPTION_COUNT

      Subscription count.
      See Also:
        Constant Field Values

    - #### SUBSCRIPTION_COUNT_NAME

          static final java.lang.String SUBSCRIPTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### INBOUND_EFTL_MESSAGE_COUNT

          static final long INBOUND_EFTL_MESSAGE_COUNT

      Inbound eFTL message count.
      See Also:
        Constant Field Values

    - #### INBOUND_EFTL_MESSAGE_COUNT_NAME

          static final java.lang.String INBOUND_EFTL_MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OUTBOUND_EFTL_MESSAGE_COUNT

          static final long OUTBOUND_EFTL_MESSAGE_COUNT

      Outbound eFTL message count.
      See Also:
        Constant Field Values

    - #### OUTBOUND_EFTL_MESSAGE_COUNT_NAME

          static final java.lang.String OUTBOUND_EFTL_MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### INBOUND_CLUSTER_MESSAGE_COUNT

          static final long INBOUND_CLUSTER_MESSAGE_COUNT

      Inbound cluster message count.
      See Also:
        Constant Field Values

    - #### INBOUND_CLUSTER_MESSAGE_COUNT_NAME

          static final java.lang.String INBOUND_CLUSTER_MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OUTBOUND_CLUSTER_MESSAGE_COUNT

          static final long OUTBOUND_CLUSTER_MESSAGE_COUNT

      Outbound cluster message count.
      See Also:
        Constant Field Values

    - #### OUTBOUND_CLUSTER_MESSAGE_COUNT_NAME

          static final java.lang.String OUTBOUND_CLUSTER_MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### INBOUND_FTL_MESSAGE_COUNT

          static final long INBOUND_FTL_MESSAGE_COUNT

      Inbound FTL message count.
      See Also:
        Constant Field Values

    - #### INBOUND_FTL_MESSAGE_COUNT_NAME

          static final java.lang.String INBOUND_FTL_MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OUTBOUND_FTL_MESSAGE_COUNT

          static final long OUTBOUND_FTL_MESSAGE_COUNT

      Outbound FTL message count.
      See Also:
        Constant Field Values

    - #### OUTBOUND_FTL_MESSAGE_COUNT_NAME

          static final java.lang.String OUTBOUND_FTL_MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### PROTOCOL_MESSAGE_COUNT

          static final long PROTOCOL_MESSAGE_COUNT

      Protocol message count.
      See Also:
        Constant Field Values

    - #### PROTOCOL_MESSAGE_COUNT_NAME

          static final java.lang.String PROTOCOL_MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### FILTERED_MESSAGE_COUNT

          static final long FILTERED_MESSAGE_COUNT

      Filtered message count.
      See Also:
        Constant Field Values

    - #### FILTERED_MESSAGE_COUNT_NAME

          static final java.lang.String FILTERED_MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### DISCARDED_MESSAGE_COUNT

          static final long DISCARDED_MESSAGE_COUNT

      Discarded message count.
      See Also:
        Constant Field Values

    - #### DISCARDED_MESSAGE_COUNT_NAME

          static final java.lang.String DISCARDED_MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### DATALOSS_MESSAGE_COUNT

          static final long DATALOSS_MESSAGE_COUNT

      Dataloss message count.
      See Also:
        Constant Field Values

    - #### DATALOSS_MESSAGE_COUNT_NAME

          static final java.lang.String DATALOSS_MESSAGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### PENDING_CONNECTION_COUNT

          static final long PENDING_CONNECTION_COUNT

      Pending connection count.
      See Also:
        Constant Field Values

    - #### PENDING_CONNECTION_COUNT_NAME

          static final java.lang.String PENDING_CONNECTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SUSPENDED_CONNECTION_COUNT

          static final long SUSPENDED_CONNECTION_COUNT

      Suspended connection count.
      See Also:
        Constant Field Values

    - #### SUSPENDED_CONNECTION_COUNT_NAME

          static final java.lang.String SUSPENDED_CONNECTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CHANNEL_ENABLED

          static final long CHANNEL_ENABLED

      Channel enabled.
      See Also:
        Constant Field Values

    - #### CHANNEL_ENABLED_NAME

          static final java.lang.String CHANNEL_ENABLED_NAME

      See Also:
        Constant Field Values

    - #### MAX_CONNECTION_COUNT

          static final long MAX_CONNECTION_COUNT

      Highest connection count.
      See Also:
        Constant Field Values

    - #### MAX_CONNECTION_COUNT_NAME

          static final java.lang.String MAX_CONNECTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SESSION_COUNT

          static final long SESSION_COUNT

      Session count.
      See Also:
        Constant Field Values

    - #### SESSION_COUNT_NAME

          static final java.lang.String SESSION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### MAX_SESSION_COUNT

          static final long MAX_SESSION_COUNT

      Highest session count.
      See Also:
        Constant Field Values

    - #### MAX_SESSION_COUNT_NAME

          static final java.lang.String MAX_SESSION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CUMULATIVE_CONNECTION_COUNT

          static final long CUMULATIVE_CONNECTION_COUNT

      Cumulative count of all connections.
      See Also:
        Constant Field Values

    - #### CUMULATIVE_CONNECTION_COUNT_NAME

          static final java.lang.String CUMULATIVE_CONNECTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CLIENT_COUNT

          static final long CLIENT_COUNT

      Client count.
      See Also:
        Constant Field Values

    - #### CLIENT_COUNT_NAME

          static final java.lang.String CLIENT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SATELLITE_COUNT

          static final long SATELLITE_COUNT

      Satellite count.
      See Also:
        Constant Field Values

    - #### SATELLITE_COUNT_NAME

          static final java.lang.String SATELLITE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CLIENT_RUNNING_COUNT

          static final long CLIENT_RUNNING_COUNT

      Count of clients currently in the RUNNING state.
      See Also:
        Constant Field Values

    - #### CLIENT_RUNNING_COUNT_NAME

          static final java.lang.String CLIENT_RUNNING_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CLIENT_NEEDS_RESTART_COUNT

          static final long CLIENT_NEEDS_RESTART_COUNT

      Count of clients currently in the NEEDS_RESTART state.
      See Also:
        Constant Field Values

    - #### CLIENT_NEEDS_RESTART_COUNT_NAME

          static final java.lang.String CLIENT_NEEDS_RESTART_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CLIENT_TIMED_OUT_COUNT

          static final long CLIENT_TIMED_OUT_COUNT

      Count of clients currently in the TIMED_OUT state.
      See Also:
        Constant Field Values

    - #### CLIENT_TIMED_OUT_COUNT_NAME

          static final java.lang.String CLIENT_TIMED_OUT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CLIENT_EXCEPTION_COUNT

          static final long CLIENT_EXCEPTION_COUNT

      Count of clients currently in the EXCEPTION state.
      See Also:
        Constant Field Values

    - #### CLIENT_EXCEPTION_COUNT_NAME

          static final java.lang.String CLIENT_EXCEPTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CLIENT_OUT_OF_SYNC_COUNT

          static final long CLIENT_OUT_OF_SYNC_COUNT

      Count of clients currently in the OUT_OF_SYNC state.
      See Also:
        Constant Field Values

    - #### CLIENT_OUT_OF_SYNC_COUNT_NAME

          static final java.lang.String CLIENT_OUT_OF_SYNC_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CLIENT_OFF_LINE_COUNT

          static final long CLIENT_OFF_LINE_COUNT

      Count of clients currently in the OFF_LINE state.
      See Also:
        Constant Field Values

    - #### CLIENT_OFF_LINE_COUNT_NAME

          static final java.lang.String CLIENT_OFF_LINE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CLIENT_DESTROYED_COUNT

          static final long CLIENT_DESTROYED_COUNT

      Count of clients currently in the DESTROYED state.
      See Also:
        Constant Field Values

    - #### CLIENT_DESTROYED_COUNT_NAME

          static final java.lang.String CLIENT_DESTROYED_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CLIENT_CONNECT_COUNT

          static final long CLIENT_CONNECT_COUNT

      Count of successful client connects.
      See Also:
        Constant Field Values

    - #### CLIENT_CONNECT_COUNT_NAME

          static final java.lang.String CLIENT_CONNECT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### CLIENT_RECONNECT_COUNT

          static final long CLIENT_RECONNECT_COUNT

      Count of successful client reconnects.
      See Also:
        Constant Field Values

    - #### CLIENT_RECONNECT_COUNT_NAME

          static final java.lang.String CLIENT_RECONNECT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SEND_TO_INBOX_FAILURES

          static final long SEND_TO_INBOX_FAILURES

      Count of send to client inbox failures.
      See Also:
        Constant Field Values

    - #### SEND_TO_INBOX_FAILURES_NAME

          static final java.lang.String SEND_TO_INBOX_FAILURES_NAME

      See Also:
        Constant Field Values

    - #### SATELLITE_RUNNING_COUNT

          static final long SATELLITE_RUNNING_COUNT

      Count of satellites currently in the RUNNING state.
      See Also:
        Constant Field Values

    - #### SATELLITE_RUNNING_COUNT_NAME

          static final java.lang.String SATELLITE_RUNNING_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SATELLITE_NEEDS_RESTART_COUNT

          static final long SATELLITE_NEEDS_RESTART_COUNT

      Count of satellites currently in the NEEDS_RESTART state.
      See Also:
        Constant Field Values

    - #### SATELLITE_NEEDS_RESTART_COUNT_NAME

          static final java.lang.String SATELLITE_NEEDS_RESTART_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SATELLITE_TIMED_OUT_COUNT

          static final long SATELLITE_TIMED_OUT_COUNT

      Count of satellites currently in the TIMED_OUT state.
      See Also:
        Constant Field Values

    - #### SATELLITE_TIMED_OUT_COUNT_NAME

          static final java.lang.String SATELLITE_TIMED_OUT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SATELLITE_EXCEPTION_COUNT

          static final long SATELLITE_EXCEPTION_COUNT

      Count of satellites currently in the EXCEPTION state.
      See Also:
        Constant Field Values

    - #### SATELLITE_EXCEPTION_COUNT_NAME

          static final java.lang.String SATELLITE_EXCEPTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SATELLITE_OUT_OF_SYNC_COUNT

          static final long SATELLITE_OUT_OF_SYNC_COUNT

      Count of satellites currently in the OUT_OF_SYNC state.
      See Also:
        Constant Field Values

    - #### SATELLITE_OUT_OF_SYNC_COUNT_NAME

          static final java.lang.String SATELLITE_OUT_OF_SYNC_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SATELLITE_OFF_LINE_COUNT

          static final long SATELLITE_OFF_LINE_COUNT

      Count of satellites currently in the OFF_LINE state.
      See Also:
        Constant Field Values

    - #### SATELLITE_OFF_LINE_COUNT_NAME

          static final java.lang.String SATELLITE_OFF_LINE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### SATELLITE_DESTROYED_COUNT

          static final long SATELLITE_DESTROYED_COUNT

      Count of satellites currently in the DESTROYED state.
      See Also:
        Constant Field Values

    - #### SATELLITE_DESTROYED_COUNT_NAME

          static final java.lang.String SATELLITE_DESTROYED_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_SERVER_COUNT

          static final long GROUP_SERVER_COUNT

      Group service count.
      See Also:
        Constant Field Values

    - #### GROUP_SERVER_COUNT_NAME

          static final java.lang.String GROUP_SERVER_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_SERVER_RUNNING_COUNT

          static final long GROUP_SERVER_RUNNING_COUNT

      Count of group servers currently in the RUNNING state.
      See Also:
        Constant Field Values

    - #### GROUP_SERVER_RUNNING_COUNT_NAME

          static final java.lang.String GROUP_SERVER_RUNNING_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_SERVER_NEEDS_RESTART_COUNT

          static final long GROUP_SERVER_NEEDS_RESTART_COUNT

      Count of group servers currently in the NEEDS_RESTART state.
      See Also:
        Constant Field Values

    - #### GROUP_SERVER_NEEDS_RESTART_COUNT_NAME

          static final java.lang.String GROUP_SERVER_NEEDS_RESTART_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_SERVER_TIMED_OUT_COUNT

          static final long GROUP_SERVER_TIMED_OUT_COUNT

      Count of group servers currently in the TIMED_OUT state.
      See Also:
        Constant Field Values

    - #### GROUP_SERVER_TIMED_OUT_COUNT_NAME

          static final java.lang.String GROUP_SERVER_TIMED_OUT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_SERVER_EXCEPTION_COUNT

          static final long GROUP_SERVER_EXCEPTION_COUNT

      Count of group servers currently in the EXCEPTION state.
      See Also:
        Constant Field Values

    - #### GROUP_SERVER_EXCEPTION_COUNT_NAME

          static final java.lang.String GROUP_SERVER_EXCEPTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_SERVER_OUT_OF_SYNC_COUNT

          static final long GROUP_SERVER_OUT_OF_SYNC_COUNT

      Count of group servers currently in the OUT_OF_SYNC state.
      See Also:
        Constant Field Values

    - #### GROUP_SERVER_OUT_OF_SYNC_COUNT_NAME

          static final java.lang.String GROUP_SERVER_OUT_OF_SYNC_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_SERVER_OFF_LINE_COUNT

          static final long GROUP_SERVER_OFF_LINE_COUNT

      Count of group servers currently in the OFF_LINE state.
      See Also:
        Constant Field Values

    - #### GROUP_SERVER_OFF_LINE_COUNT_NAME

          static final java.lang.String GROUP_SERVER_OFF_LINE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_SERVER_DESTROYED_COUNT

          static final long GROUP_SERVER_DESTROYED_COUNT

      Count of group servers currently in the DESTROYED state.
      See Also:
        Constant Field Values

    - #### GROUP_SERVER_DESTROYED_COUNT_NAME

          static final java.lang.String GROUP_SERVER_DESTROYED_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_COUNT

          static final long GROUP_CLIENT_COUNT

      Group client count.
      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_COUNT_NAME

          static final java.lang.String GROUP_CLIENT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_RUNNING_COUNT

          static final long GROUP_CLIENT_RUNNING_COUNT

      Count of group clients currently in the RUNNING state.
      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_RUNNING_COUNT_NAME

          static final java.lang.String GROUP_CLIENT_RUNNING_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_NEEDS_RESTART_COUNT

          static final long GROUP_CLIENT_NEEDS_RESTART_COUNT

      Count of group clients currently in the NEEDS_RESTART state.
      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_NEEDS_RESTART_COUNT_NAME

          static final java.lang.String GROUP_CLIENT_NEEDS_RESTART_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_TIMED_OUT_COUNT

          static final long GROUP_CLIENT_TIMED_OUT_COUNT

      Count of group clients currently in the TIMED_OUT state.
      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_TIMED_OUT_COUNT_NAME

          static final java.lang.String GROUP_CLIENT_TIMED_OUT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_EXCEPTION_COUNT

          static final long GROUP_CLIENT_EXCEPTION_COUNT

      Count of group clients currently in the EXCEPTION state.
      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_EXCEPTION_COUNT_NAME

          static final java.lang.String GROUP_CLIENT_EXCEPTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_OUT_OF_SYNC_COUNT

          static final long GROUP_CLIENT_OUT_OF_SYNC_COUNT

      Count of group clients currently in the OUT_OF_SYNC state.
      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_OUT_OF_SYNC_COUNT_NAME

          static final java.lang.String GROUP_CLIENT_OUT_OF_SYNC_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_OFF_LINE_COUNT

          static final long GROUP_CLIENT_OFF_LINE_COUNT

      Count of group clients currently in the OFF_LINE state.
      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_OFF_LINE_COUNT_NAME

          static final java.lang.String GROUP_CLIENT_OFF_LINE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_DESTROYED_COUNT

          static final long GROUP_CLIENT_DESTROYED_COUNT

      Count of group clients currently in the DESTROYED state.
      See Also:
        Constant Field Values

    - #### GROUP_CLIENT_DESTROYED_COUNT_NAME

          static final java.lang.String GROUP_CLIENT_DESTROYED_COUNT_NAME

      See Also:
        Constant Field Values

    - #### BRIDGE_COUNT

          static final long BRIDGE_COUNT

      Bridge count.
      See Also:
        Constant Field Values

    - #### BRIDGE_COUNT_NAME

          static final java.lang.String BRIDGE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### BRIDGE_RUNNING_COUNT

          static final long BRIDGE_RUNNING_COUNT

      Count of bridges currently in the RUNNING state.
      See Also:
        Constant Field Values

    - #### BRIDGE_RUNNING_COUNT_NAME

          static final java.lang.String BRIDGE_RUNNING_COUNT_NAME

      See Also:
        Constant Field Values

    - #### BRIDGE_NEEDS_RESTART_COUNT

          static final long BRIDGE_NEEDS_RESTART_COUNT

      Count of bridges currently in the NEEDS_RESTART state.
      See Also:
        Constant Field Values

    - #### BRIDGE_NEEDS_RESTART_COUNT_NAME

          static final java.lang.String BRIDGE_NEEDS_RESTART_COUNT_NAME

      See Also:
        Constant Field Values

    - #### BRIDGE_TIMED_OUT_COUNT

          static final long BRIDGE_TIMED_OUT_COUNT

      Count of bridges currently in the TIMED_OUT state.
      See Also:
        Constant Field Values

    - #### BRIDGE_TIMED_OUT_COUNT_NAME

          static final java.lang.String BRIDGE_TIMED_OUT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### BRIDGE_EXCEPTION_COUNT

          static final long BRIDGE_EXCEPTION_COUNT

      Count of bridges currently in the EXCEPTION state.
      See Also:
        Constant Field Values

    - #### BRIDGE_EXCEPTION_COUNT_NAME

          static final java.lang.String BRIDGE_EXCEPTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### BRIDGE_OUT_OF_SYNC_COUNT

          static final long BRIDGE_OUT_OF_SYNC_COUNT

      Count of bridges currently in the OUT_OF_SYNC state.
      See Also:
        Constant Field Values

    - #### BRIDGE_OUT_OF_SYNC_COUNT_NAME

          static final java.lang.String BRIDGE_OUT_OF_SYNC_COUNT_NAME

      See Also:
        Constant Field Values

    - #### BRIDGE_OFF_LINE_COUNT

          static final long BRIDGE_OFF_LINE_COUNT

      Count of bridges currently in the OFF_LINE state.
      See Also:
        Constant Field Values

    - #### BRIDGE_OFF_LINE_COUNT_NAME

          static final java.lang.String BRIDGE_OFF_LINE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### BRIDGE_DESTROYED_COUNT

          static final long BRIDGE_DESTROYED_COUNT

      Count of bridges currently in the DESTROYED state.
      See Also:
        Constant Field Values

    - #### BRIDGE_DESTROYED_COUNT_NAME

          static final java.lang.String BRIDGE_DESTROYED_COUNT_NAME

      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_COUNT

          static final long PERSISTENCE_SERVER_COUNT

      Persistence service count.
      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_COUNT_NAME

          static final java.lang.String PERSISTENCE_SERVER_COUNT_NAME

      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_RUNNING_COUNT

          static final long PERSISTENCE_SERVER_RUNNING_COUNT

      Count of persistence servers currently in the RUNNING state.
      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_RUNNING_COUNT_NAME

          static final java.lang.String PERSISTENCE_SERVER_RUNNING_COUNT_NAME

      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_NEEDS_RESTART_COUNT

          static final long PERSISTENCE_SERVER_NEEDS_RESTART_COUNT

      Count of persistence servers currently in the NEEDS_RESTART state.
      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_NEEDS_RESTART_COUNT_NAME

          static final java.lang.String PERSISTENCE_SERVER_NEEDS_RESTART_COUNT_NAME

      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_TIMED_OUT_COUNT

          static final long PERSISTENCE_SERVER_TIMED_OUT_COUNT

      Count of persistence servers currently in the TIMED_OUT state.
      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_TIMED_OUT_COUNT_NAME

          static final java.lang.String PERSISTENCE_SERVER_TIMED_OUT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_EXCEPTION_COUNT

          static final long PERSISTENCE_SERVER_EXCEPTION_COUNT

      Count of persistence servers currently in the EXCEPTION state.
      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_EXCEPTION_COUNT_NAME

          static final java.lang.String PERSISTENCE_SERVER_EXCEPTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT

          static final long PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT

      Count of persistence servers currently in the OUT_OF_SYNC state.
      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT_NAME

          static final java.lang.String PERSISTENCE_SERVER_OUT_OF_SYNC_COUNT_NAME

      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_OFF_LINE_COUNT

          static final long PERSISTENCE_SERVER_OFF_LINE_COUNT

      Count of persistence servers currently in the OFF_LINE state.
      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_OFF_LINE_COUNT_NAME

          static final java.lang.String PERSISTENCE_SERVER_OFF_LINE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_DESTROYED_COUNT

          static final long PERSISTENCE_SERVER_DESTROYED_COUNT

      Count of persistence servers currently in the DESTROYED state.
      See Also:
        Constant Field Values

    - #### PERSISTENCE_SERVER_DESTROYED_COUNT_NAME

          static final java.lang.String PERSISTENCE_SERVER_DESTROYED_COUNT_NAME

      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_COUNT

          static final long EFTL_CLUSTER_COUNT

      eFTL cluster count.
      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_COUNT_NAME

          static final java.lang.String EFTL_CLUSTER_COUNT_NAME

      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_RUNNING_COUNT

          static final long EFTL_CLUSTER_RUNNING_COUNT

      Count of eFTL clusters currently in the RUNNING state.
      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_RUNNING_COUNT_NAME

          static final java.lang.String EFTL_CLUSTER_RUNNING_COUNT_NAME

      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_NEEDS_RESTART_COUNT

          static final long EFTL_CLUSTER_NEEDS_RESTART_COUNT

      Count of eFTL clusters currently in the NEEDS_RESTART state.
      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_NEEDS_RESTART_COUNT_NAME

          static final java.lang.String EFTL_CLUSTER_NEEDS_RESTART_COUNT_NAME

      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_TIMED_OUT_COUNT

          static final long EFTL_CLUSTER_TIMED_OUT_COUNT

      Count of eFTL clusters currently in the TIMED_OUT state.
      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_TIMED_OUT_COUNT_NAME

          static final java.lang.String EFTL_CLUSTER_TIMED_OUT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_EXCEPTION_COUNT

          static final long EFTL_CLUSTER_EXCEPTION_COUNT

      Count of eFTL clusters currently in the EXCEPTION state.
      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_EXCEPTION_COUNT_NAME

          static final java.lang.String EFTL_CLUSTER_EXCEPTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_OUT_OF_SYNC_COUNT

          static final long EFTL_CLUSTER_OUT_OF_SYNC_COUNT

      Count of eFTL clusters currently in the OUT_OF_SYNC state.
      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_OUT_OF_SYNC_COUNT_NAME

          static final java.lang.String EFTL_CLUSTER_OUT_OF_SYNC_COUNT_NAME

      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_OFF_LINE_COUNT

          static final long EFTL_CLUSTER_OFF_LINE_COUNT

      Count of eFTL clusters currently in the OFF_LINE state.
      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_OFF_LINE_COUNT_NAME

          static final java.lang.String EFTL_CLUSTER_OFF_LINE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_DESTROYED_COUNT

          static final long EFTL_CLUSTER_DESTROYED_COUNT

      Count of eFTL clusters currently in the DESTROYED state.
      See Also:
        Constant Field Values

    - #### EFTL_CLUSTER_DESTROYED_COUNT_NAME

          static final java.lang.String EFTL_CLUSTER_DESTROYED_COUNT_NAME

      See Also:
        Constant Field Values

    - #### FTL_SERVER_COUNT

          static final long FTL_SERVER_COUNT

      FTL server count.
      See Also:
        Constant Field Values

    - #### FTL_SERVER_COUNT_NAME

          static final java.lang.String FTL_SERVER_COUNT_NAME

      See Also:
        Constant Field Values

    - #### FTL_SERVER_RUNNING_COUNT

          static final long FTL_SERVER_RUNNING_COUNT

      Count of FTL servers currently in the RUNNING state.
      See Also:
        Constant Field Values

    - #### FTL_SERVER_RUNNING_COUNT_NAME

          static final java.lang.String FTL_SERVER_RUNNING_COUNT_NAME

      See Also:
        Constant Field Values

    - #### FTL_SERVER_NEEDS_RESTART_COUNT

          static final long FTL_SERVER_NEEDS_RESTART_COUNT

      Count of FTL servers currently in the NEEDS_RESTART state.
      See Also:
        Constant Field Values

    - #### FTL_SERVER_NEEDS_RESTART_COUNT_NAME

          static final java.lang.String FTL_SERVER_NEEDS_RESTART_COUNT_NAME

      See Also:
        Constant Field Values

    - #### FTL_SERVER_TIMED_OUT_COUNT

          static final long FTL_SERVER_TIMED_OUT_COUNT

      Count of FTL servers currently in the TIMED_OUT state.
      See Also:
        Constant Field Values

    - #### FTL_SERVER_TIMED_OUT_COUNT_NAME

          static final java.lang.String FTL_SERVER_TIMED_OUT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### FTL_SERVER_EXCEPTION_COUNT

          static final long FTL_SERVER_EXCEPTION_COUNT

      Count of FTL servers currently in the EXCEPTION state.
      See Also:
        Constant Field Values

    - #### FTL_SERVER_EXCEPTION_COUNT_NAME

          static final java.lang.String FTL_SERVER_EXCEPTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### FTL_SERVER_OUT_OF_SYNC_COUNT

          static final long FTL_SERVER_OUT_OF_SYNC_COUNT

      Count of FTL servers currently in the OUT_OF_SYNC state.
      See Also:
        Constant Field Values

    - #### FTL_SERVER_OUT_OF_SYNC_COUNT_NAME

          static final java.lang.String FTL_SERVER_OUT_OF_SYNC_COUNT_NAME

      See Also:
        Constant Field Values

    - #### FTL_SERVER_OFF_LINE_COUNT

          static final long FTL_SERVER_OFF_LINE_COUNT

      Count of FTL servers currently in the OFF_LINE state.
      See Also:
        Constant Field Values

    - #### FTL_SERVER_OFF_LINE_COUNT_NAME

          static final java.lang.String FTL_SERVER_OFF_LINE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### FTL_SERVER_DESTROYED_COUNT

          static final long FTL_SERVER_DESTROYED_COUNT

      Count of FTL servers currently in the DESTROYED state.
      See Also:
        Constant Field Values

    - #### FTL_SERVER_DESTROYED_COUNT_NAME

          static final java.lang.String FTL_SERVER_DESTROYED_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_COUNT

          static final long OTHER_SERVICE_COUNT

      Other service count.
      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_COUNT_NAME

          static final java.lang.String OTHER_SERVICE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_RUNNING_COUNT

          static final long OTHER_SERVICE_RUNNING_COUNT

      Count of other services currently in the RUNNING state.
      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_RUNNING_COUNT_NAME

          static final java.lang.String OTHER_SERVICE_RUNNING_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_NEEDS_RESTART_COUNT

          static final long OTHER_SERVICE_NEEDS_RESTART_COUNT

      Count of other services currently in the NEEDS_RESTART state.
      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_NEEDS_RESTART_COUNT_NAME

          static final java.lang.String OTHER_SERVICE_NEEDS_RESTART_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_TIMED_OUT_COUNT

          static final long OTHER_SERVICE_TIMED_OUT_COUNT

      Count of other services currently in the TIMED_OUT state.
      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_TIMED_OUT_COUNT_NAME

          static final java.lang.String OTHER_SERVICE_TIMED_OUT_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_EXCEPTION_COUNT

          static final long OTHER_SERVICE_EXCEPTION_COUNT

      Count of other services currently in the EXCEPTION state.
      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_EXCEPTION_COUNT_NAME

          static final java.lang.String OTHER_SERVICE_EXCEPTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_OUT_OF_SYNC_COUNT

          static final long OTHER_SERVICE_OUT_OF_SYNC_COUNT

      Count of other services currently in the OUT_OF_SYNC state.
      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_OUT_OF_SYNC_COUNT_NAME

          static final java.lang.String OTHER_SERVICE_OUT_OF_SYNC_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_OFF_LINE_COUNT

          static final long OTHER_SERVICE_OFF_LINE_COUNT

      Count of other services currently in the OFF_LINE state.
      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_OFF_LINE_COUNT_NAME

          static final java.lang.String OTHER_SERVICE_OFF_LINE_COUNT_NAME

      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_DESTROYED_COUNT

          static final long OTHER_SERVICE_DESTROYED_COUNT

      Count of other services currently in the DESTROYED state.
      See Also:
        Constant Field Values

    - #### OTHER_SERVICE_DESTROYED_COUNT_NAME

          static final java.lang.String OTHER_SERVICE_DESTROYED_COUNT_NAME

      See Also:
        Constant Field Values

    - #### FTL_CUMULATIVE_CONNECTION_COUNT

          static final long FTL_CUMULATIVE_CONNECTION_COUNT

      Cumulative count of all FTL client connections to this server.
      See Also:
        Constant Field Values

    - #### FTL_CUMULATIVE_CONNECTION_COUNT_NAME

          static final java.lang.String FTL_CUMULATIVE_CONNECTION_COUNT_NAME

      See Also:
        Constant Field Values

    - #### BRIDGE_ACTIVE

          static final long BRIDGE_ACTIVE

      Bridge active state.
      See Also:
        Constant Field Values

    - #### BRIDGE_ACTIVE_NAME

          static final java.lang.String BRIDGE_ACTIVE_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_INFO

          static final long CONNECTION_INFO

      Transport Connection Definition
      See Also:
        Constant Field Values

    - #### CONNECTION_INFO_NAME

          static final java.lang.String CONNECTION_INFO_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_RCVR_SIDE_MATCHES

          static final long CONNECTION_RCVR_SIDE_MATCHES

      Transport connection - Number of matches performed at receiving side only
      See Also:
        Constant Field Values

    - #### CONNECTION_RCVR_SIDE_MATCHES_NAME

          static final java.lang.String CONNECTION_RCVR_SIDE_MATCHES_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_RCVR_SIDE_DISCARDS

          static final long CONNECTION_RCVR_SIDE_DISCARDS

      Transport connection - Number of received messages that failed to match
      See Also:
        Constant Field Values

    - #### CONNECTION_RCVR_SIDE_DISCARDS_NAME

          static final java.lang.String CONNECTION_RCVR_SIDE_DISCARDS_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_REC_NULL_MATCHES

          static final long CONNECTION_REC_NULL_MATCHES

      Transport connection - Number of received messages matched the NULL matcher
      See Also:
        Constant Field Values

    - #### CONNECTION_REC_NULL_MATCHES_NAME

          static final java.lang.String CONNECTION_REC_NULL_MATCHES_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_SENT_BYTES

          static final long CONNECTION_SENT_BYTES

      Bytes sent.
      See Also:
        Constant Field Values

    - #### CONNECTION_SENT_BYTES_NAME

          static final java.lang.String CONNECTION_SENT_BYTES_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_REC_BYTES

          static final long CONNECTION_REC_BYTES

      Bytes received.
      See Also:
        Constant Field Values

    - #### CONNECTION_REC_BYTES_NAME

          static final java.lang.String CONNECTION_REC_BYTES_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_SENT_MSGS_MATCHING

          static final long CONNECTION_SENT_MSGS_MATCHING

      Messages sent using normal matching procedure
      See Also:
        Constant Field Values

    - #### CONNECTION_SENT_MSGS_MATCHING_NAME

          static final java.lang.String CONNECTION_SENT_MSGS_MATCHING_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_SENT_MSGS_OPAQUE

          static final long CONNECTION_SENT_MSGS_OPAQUE

      Messages sent using without matching
      See Also:
        Constant Field Values

    - #### CONNECTION_SENT_MSGS_OPAQUE_NAME

          static final java.lang.String CONNECTION_SENT_MSGS_OPAQUE_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_REC_MATCHING

          static final long CONNECTION_REC_MATCHING

      Received messages that matched a certain matcher
      See Also:
        Constant Field Values

    - #### CONNECTION_REC_MATCHING_NAME

          static final java.lang.String CONNECTION_REC_MATCHING_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_SENT_MATCHING

          static final long CONNECTION_SENT_MATCHING

      Sent messages that matched a certain matcher
      See Also:
        Constant Field Values

    - #### CONNECTION_SENT_MATCHING_NAME

          static final java.lang.String CONNECTION_SENT_MATCHING_NAME

      See Also:
        Constant Field Values

    - #### ENDPOINT_INFO

          static final long ENDPOINT_INFO

      End Point Description
      See Also:
        Constant Field Values

    - #### ENDPOINT_INFO_NAME

          static final java.lang.String ENDPOINT_INFO_NAME

      See Also:
        Constant Field Values

    - #### ENDPOINT_DELIVERED_MSGS

          static final long ENDPOINT_DELIVERED_MSGS

      End Point Delivered Messages
      See Also:
        Constant Field Values

    - #### ENDPOINT_DELIVERED_MSGS_NAME

          static final java.lang.String ENDPOINT_DELIVERED_MSGS_NAME

      See Also:
        Constant Field Values

    - #### ENDPOINT_PUBLISHED_MSGS

          static final long ENDPOINT_PUBLISHED_MSGS

      End Point Published Messages
      See Also:
        Constant Field Values

    - #### ENDPOINT_PUBLISHED_MSGS_NAME

          static final java.lang.String ENDPOINT_PUBLISHED_MSGS_NAME

      See Also:
        Constant Field Values

    - #### ENDPOINT_SENT_NONMATCHING_MSGS

          static final long ENDPOINT_SENT_NONMATCHING_MSGS

      Outgoing Messages that were discarded
      See Also:
        Constant Field Values

    - #### ENDPOINT_SENT_NONMATCHING_MSGS_NAME

          static final java.lang.String ENDPOINT_SENT_NONMATCHING_MSGS_NAME

      See Also:
        Constant Field Values

    - #### SUB_DELIVERED_MSGS

          static final long SUB_DELIVERED_MSGS

      Subscriber Delivered Messages
      See Also:
        Constant Field Values

    - #### SUB_DELIVERED_MSGS_NAME

          static final java.lang.String SUB_DELIVERED_MSGS_NAME

      See Also:
        Constant Field Values

    - #### PUB_PUBLISHED_MSGS

          static final long PUB_PUBLISHED_MSGS

      Publisher Published Messages
      See Also:
        Constant Field Values

    - #### PUB_PUBLISHED_MSGS_NAME

          static final java.lang.String PUB_PUBLISHED_MSGS_NAME

      See Also:
        Constant Field Values

    - #### PUB_NONMATCHING_MSGS

          static final long PUB_NONMATCHING_MSGS

      Outgoing Messages that were discarded
      See Also:
        Constant Field Values

    - #### PUB_SENT_NONMATCHING_MSGS_NAME

          static final java.lang.String PUB_SENT_NONMATCHING_MSGS_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_SENT

          static final long CONNECTION_PACKETS_SENT

      Packets sent by connection.
      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_SENT_NAME

          static final java.lang.String CONNECTION_PACKETS_SENT_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_RECEIVED

          static final long CONNECTION_PACKETS_RECEIVED

      Packets received by connection.
      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_RECEIVED_NAME

          static final java.lang.String CONNECTION_PACKETS_RECEIVED_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_RETRANSMITTED

          static final long CONNECTION_PACKETS_RETRANSMITTED

      Packets retransmitted by connection.
      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_RETRANSMITTED_NAME

          static final java.lang.String CONNECTION_PACKETS_RETRANSMITTED_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_MISSED

          static final long CONNECTION_PACKETS_MISSED

      Packets missed by connection.
      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_MISSED_NAME

          static final java.lang.String CONNECTION_PACKETS_MISSED_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_LOST_OUTBOUND

          static final long CONNECTION_PACKETS_LOST_OUTBOUND

      Packets lost outbound by connection.
      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_LOST_OUTBOUND_NAME

          static final java.lang.String CONNECTION_PACKETS_LOST_OUTBOUND_NAME

      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_LOST_INBOUND

          static final long CONNECTION_PACKETS_LOST_INBOUND

      Packets lost inbound by connection.
      See Also:
        Constant Field Values

    - #### CONNECTION_PACKETS_LOST_INBOUND_NAME

          static final java.lang.String CONNECTION_PACKETS_LOST_INBOUND_NAME

      See Also:
        Constant Field Values

    - #### MCAST_RECEIVER_INFO

          static final long MCAST_RECEIVER_INFO

      Multicast Receiver Stream Definition
      See Also:
        Constant Field Values

    - #### MCAST_RECEIVER_INFO_NAME

          static final java.lang.String MCAST_RECEIVER_INFO_NAME

      See Also:
        Constant Field Values

    - #### MCAST_SENDER_INFO

          static final long MCAST_SENDER_INFO

      Multicast Sender Stream Definition
      See Also:
        Constant Field Values

    - #### MCAST_SENDER_INFO_NAME

          static final java.lang.String MCAST_SENDER_INFO_NAME

      See Also:
        Constant Field Values

    - #### MCAST_RECEIVED_BYTES

          static final long MCAST_RECEIVED_BYTES

      Multicast Receiver received bytes
      See Also:
        Constant Field Values

    - #### MCAST_RECEIVED_BYTES_NAME

          static final java.lang.String MCAST_RECEIVED_BYTES_NAME

      See Also:
        Constant Field Values

    - #### MCAST_DELIVERED_BYTES

          static final long MCAST_DELIVERED_BYTES

      Multicast Receiver delivered bytes
      See Also:
        Constant Field Values

    - #### MCAST_DELIVERED_BYTES_NAME

          static final java.lang.String MCAST_DELIVERED_BYTES_NAME

      See Also:
        Constant Field Values

    - #### MCAST_RECEIVED_PACKETS

          static final long MCAST_RECEIVED_PACKETS

      Multicast Receiver received packets
      See Also:
        Constant Field Values

    - #### MCAST_RECEIVED_PACKETS_NAME

          static final java.lang.String MCAST_RECEIVED_PACKETS_NAME

      See Also:
        Constant Field Values

    - #### MCAST_DELIVERED_PACKETS

          static final long MCAST_DELIVERED_PACKETS

      Multicast Receiver delivered packets
      See Also:
        Constant Field Values

    - #### MCAST_DELIVERED_PACKETS_NAME

          static final java.lang.String MCAST_DELIVERED_PACKETS_NAME

      See Also:
        Constant Field Values

    - #### MCAST_RCVR_SENT_PACKETS

          static final long MCAST_RCVR_SENT_PACKETS

      Multicast receiver sent protocol packets
      See Also:
        Constant Field Values

    - #### MCAST_RCVR_SENT_PACKETS_NAME

          static final java.lang.String MCAST_RCVR_SENT_PACKETS_NAME

      See Also:
        Constant Field Values

    - #### MCAST_SENT_NAK_REQS

          static final long MCAST_SENT_NAK_REQS

      Multicast sent NAK requests
      See Also:
        Constant Field Values

    - #### MCAST_SENT_NAK_REQS_NAME

          static final java.lang.String MCAST_SENT_NAK_REQS_NAME

      See Also:
        Constant Field Values

    - #### MCAST_SENT_NAKS

          static final long MCAST_SENT_NAKS

      Multicast sent NAKs requested
      See Also:
        Constant Field Values

    - #### MCAST_SENT_NAKS_NAME

          static final java.lang.String MCAST_SENT_NAKS_NAME

      See Also:
        Constant Field Values

    - #### MCAST_LOST_PACKETS

          static final long MCAST_LOST_PACKETS

      Multicast Receiver lost packets
      See Also:
        Constant Field Values

    - #### MCAST_LOST_PACKETS_NAME

          static final java.lang.String MCAST_LOST_PACKETS_NAME

      See Also:
        Constant Field Values

    - #### MCAST_DUP_RECEIVED_PACKETS

          static final long MCAST_DUP_RECEIVED_PACKETS

      Multicast Receiver duplicate packets received
      See Also:
        Constant Field Values

    - #### MCAST_DUP_RECEIVED_PACKETS_NAME

          static final java.lang.String MCAST_DUP_RECEIVED_PACKETS_NAME

      See Also:
        Constant Field Values

    - #### MCAST_DATA_ERRORS

          static final long MCAST_DATA_ERRORS

      Multicast Receiver data errors
      See Also:
        Constant Field Values

    - #### MCAST_DATA_ERRORS_NAME

          static final java.lang.String MCAST_DATA_ERRORS_NAME

      See Also:
        Constant Field Values

    - #### MCAST_SENDER_PACKETS_SENT

          static final long MCAST_SENDER_PACKETS_SENT

      Packets sent by multicast sender
      See Also:
        Constant Field Values

    - #### MCAST_SENDER_PACKETS_SENT_NAME

          static final java.lang.String MCAST_SENDER_PACKETS_SENT_NAME

      See Also:
        Constant Field Values

    - #### MCAST_SENDER_BYTES_SENT

          static final long MCAST_SENDER_BYTES_SENT

      Bytes sent by multicast sender.
      See Also:
        Constant Field Values

    - #### MCAST_SENDER_BYTES_SENT_NAME

          static final java.lang.String MCAST_SENDER_BYTES_SENT_NAME

      See Also:
        Constant Field Values

    - #### MCAST_SENDER_PACKETS_RETRANSMITTED

          static final long MCAST_SENDER_PACKETS_RETRANSMITTED

      Packets retransmitted by the multicast sender
      See Also:
        Constant Field Values

    - #### MCAST_SENDER_PACKETS_RETRANSMITTED_NAME

          static final java.lang.String MCAST_SENDER_PACKETS_RETRANSMITTED_NAME

      See Also:
        Constant Field Values

    - #### MCAST_SENDER_PACKETS_LOST_OUTBOUND

          static final long MCAST_SENDER_PACKETS_LOST_OUTBOUND

      Packets lost outbound by multicast sender
      See Also:
        Constant Field Values

    - #### MCAST_SENDER_PACKETS_LOST_OUTBOUND_NAME

          static final java.lang.String MCAST_SENDER_PACKETS_LOST_OUTBOUND_NAME

      See Also:
        Constant Field Values

    - #### SEND_BACKLOG_MAX_SIZE

          static final long SEND_BACKLOG_MAX_SIZE

      Backlog highest size during the previous period
      See Also:
        Constant Field Values

    - #### SEND_BACKLOG_MAX_SIZE_NAME

          static final java.lang.String SEND_BACKLOG_MAX_SIZE_NAME

      See Also:
        Constant Field Values